Font Tab

Fonts Tab

Tip: The Fonts tab can only be accessed via the Windows Printers folder. It will not be visible when printing from an application.

The Fonts tab provides a number of different options for controlling how fonts in your document are handled by the printer.

When using TrueType fonts, you can:

- Substitute the TrueType fonts in your document for equivalent PostScript or printer-resident fonts.

- Send the True Type fonts to your printer in a variety of different formats.

For printing text with PostScript fonts, you can:

- Send the fonts in Type 1 format

- Choose not to send the fonts at all to the printer.

Substitute printer fonts for TrueType fonts when applicable

Do not use printer fonts

Add Euro Currency Symbols to PostScript Fonts

Recognize Soft Fonts

Send Fonts As

Help

Restore Defaults

OK

Cancel

Apply


Page Image

The page image provides a preview of orientation, N-up (with borders) and duplex print settings.


Restore Defaults button

Restore Defaults

Sets the values of all the options in the current dialog to the driver defaults or the default values designated in the PPD.


Use Accounting

Please check when use the job log of the device in the Print Job Accounting or smartPrintSuperVision.


Advanced PostScript Options dialog

In Advanced PostScript Options dialog, you can control the protocol for sending PostScript data to the printer, and also the format the data is sent.

The driver defaults for these settings optimise printer performance, and should only be be changed only if you have experience of working with PostScript.

PostScript language level

ASCII data

Binary communications protocol

Tagged binary communications protocol

Pure binary data

Send Ctrl-D

Display alert for applications incompatible with driver features (layout and watermarks)

OK

Cancel

Help

Restore Defaults


Display alert for applications incompatible with driver features

The driver can display an alert message when you use applications that might be incompatible with certain driver features such as N-up and Watermarks. The Display alert for application incompatible with driver features is switched by default.

Note: For more information, see the Applications that Might Be Incompatible with Driver Features section of Troubleshooting.


ASCII data

Sends data to the printer in ASCII format (7 bits).

This may take longer to send data, but it enables data sending from all types of I/O channels including the serial, parallel and network ports.


Binary communications protocol

Sends data to the printer in binary format (8 bits), with the exception of special control characters.

Notes:

- Sending data in this format is faster than sending in ASCII format.

- This format allows data sending only through either the parallel or serial communications port.

- Click Set protocol now to switch your printer to Binary Communications Protocol (BCP) for future print jobs.


Pure binary data

All types of data are sent in binary format. This is the fastest format for printing, but data can be sent only over AppleTalk or Ethernet.

Note: If you are using Archive Format or creating an Encapsulated PostScript (EPS) file that might be printed on a printer that does not support binary communication, use ASCII format instead. The driver normally switches the format for you automatically.


Ctrl-D

Send Ctl-D before (after) job

This option adjusts when the reset-memory code CTRL+D is sent to the printer. This might be important for sending print jobs in batches or troubleshooting situations. The default option Send CTRL+D after job is usually the better choice for most cases. Sending CTRL+D notifies a printer that the current job has been completed and resets the printer.

Notes:

- When you print in a UNIX-based network such as Banyan VINES, AT&T StarGROUP, or Sun, you may need to switch these settings OFF.

- When data format is set to Pure binary data, the Ctrl+D message cannot be sent.


PostScript language level

Selects the level of PostScript language to use. The driver automatically chooses as the default value the highest PostScript language level supported by the selected printer. To optimize your printer features, make sure the PostScript language level is set to the highest level that your printer supports.

Note: Only choose a lower PostScript language level if you are experiencing printing problems.


Tagged binary communications protocol

Sends data to the printer in binary format (8 bits), except for special control characters.

Notes:

- This format allows data sending only through the parallel, serial or LPR communications port only.

- Sending data in this format is faster than sending in ASCII format.


Apply button

Apply button saves the changes you have made, but does not close the window.


Cancel button

Closes this dialog without saving any changes you have made.


Advanced Color Options

Always use printer halftone

Black overprint

Use optimised greyscale halftones

Print color separations

Restore Defaults

OK

Cancel

Help


Advanced

The advanced color settings are useful for solving some printing problems.


Always use printer halftone

Some applications will attempt to set the halftone screen information for the printer. This may result in a rough-textured print. When Always Use Printer Halftone is set to ON, the most appropriate halftone for the printer is always applied instead of the embedded halftone screen information from the application.

Note: It is recommended that you leave this option switched ON unless you are an experienced halftone user.


Black overprint

This option controls how 100% black text is overlaid on a colored background.

Off:

The shape of the text is 'cut' from the colored background, and then the printer fills in the blank area with the black text. This could potentially result in misregistration, such as gaps appearing between the background and the text.

Disabling Overprint Black is recommended if the background color is very dark or high density; this helps to avoid swollen text.

On:

Text is printed over the background without any 'cut-out' being performed. This avoids any misregistration problems such as gaps between the background color and the text.

Notes:

- You cannot use this feature with some applications.

- If your application supports black overprint function, use the applicationfunction and set this option to OFF.

- When a character is not in 100 % black, or a character is changed into a graphic or an image by outlining and etc., you cannot use this option.

- When the background color is dark (when the thickness of the toner layer exceeds 240 %), toner sometimes is not properly fused. For example, if you draw black 100% character on the background color (Cyan = 50%, Magenta = 50 %, Yellow = 50 %), the thickness of toner layer is 50 + 50 + 50 + 100 = 250%, which exceeds 240 %.


Use Optimized Gray Scale Halftones

Use optimised greyscale halftones

With this enabled, the printer uses halftone patterns that have been optimised for greyscale images. This may affect print speed slightly, but will produce the best quality results.


Use optimised Gray Scale halftones

With this enabled, the printer uses halftone patterns that have been optimised for gray scale images. This may affect print speed slightly, but will produce the best quality results.


Print color separations

If an application does not have a color separation feature, you can still print four color separations (Cyan, Magenta, Yellow and Black) with the PostScript printer driver.

Note: Each color separation is printed using black toner; the blacker the area, the more of that particular toner that will be used in the composite. Note also that the Print Color Separations feature will not work from all applications.


To enable special color space

Checks the original settings to enable the specification of special color space (spot color) from application.


Adjusting Print Position

To adjust the print position, please set separately for one-sided or double sided printing.


Surface/Back Settings

Both surface and back can be adjusted for printing.


Position Adjustment

The printed data can be moved left, right, up or down.

To move the print position to the left, please adjust by setting the X adjustment with [-].

To move the print position upwards, please adjust by setting the Y adjustment with [-].


Scale Adjustment

The printed data can be enlarged or shrinked.

To enlarge the printed result, please adjust it with [+].


Skew Adjustment

It is possible to tilt the printed data.

To tilt the printed data clockwise, please adjust it with [+].


Duplex print

To adjust the print position, please set separately for one-sided or double sided printing.


True Type Output Type

Specifies how TrueType fonts are downloaded from your PC to your printer.

Automatic

The PostScript driver decides which format is best.

Outline

The PostScript driver downloads the TrueType font as a scalable outline font (Type 1).

Bitmap

The PostScript driver downloads the TrueType font as a bitmap font.

Native TrueType

If your printer is a TrueType rasterizer printer, the PostScript driver downloads the TrueType font as a scalable outline font (Type 42).


Font Substitution

Instead of using the Truetype fonts in your document, the printer can substitute these for it's built-in PostScript fonts. This has the advantage of speeding up printing. However, if there are special characters contained in the Truetype font that are not present in the built-in PostScript font, these characters will not print.

On

The printer substitutes any TrueType fonts in your document with equivalent PostScript fonts that are built into the printer. This may result in faster printing, but if there are special characters that are contained in the TrueType font, these may not be p

To print a document that contains TrueType fonts, an equivalent PostScript font is used.

Off

The printer does not use built-in PostScript fonts. Truetype fonts are downloaded from your computer and used by the printer.


Graphic Pro Options

Graphic Pro uses the printerbuilt-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

Color Matching Tasks

ICC Profile Color Matching

Printer Simulation

Disable color matching for profile creation

Use application color matching

Input

RGB Profile

CMYK Input Profile (Appears when ICC Profile Color Matching is selected)

Simulation Target Profile (Appears when Printer Simulation is selected)

Preserve Black

CMYK Link Profile

Output

Printer Profile

Rendering Intent

Color Match Precision

Black Finish

Pure Black Text/Graphics

OK

Cancel

Help

Note

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Use application color matching

Select this option if you prefer to use your application programbuilt-in color matching system. If enabled, this switches off printer color matching.


Arrow

The arrow indicates the color matching flow.


Black Finish

Controls the way in which black is printed in color documents.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black.

Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black.

Recommended for text and business graphics.

Note: If dark areas in photographs do not print correctly when True Black (K) is selected, use the Composite Black (CMYK) setting instead.


Black Finish

Print Mode

You can specify if you want to use white toner in printing.

White On

A white toner is used.

White Off

A white toner is not used.


CMYK Input Profile

Under CMYK Input Profile, select the profile that corresponds to the ultimate CMYK output device – typically this is a offset printer or imagesetter.

SWOP/ Euroscale / Japan Color

The standard offset printing inks for SWOP, Euroscale and Japan Color are already built-in.

CMYK Source 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Note

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.


CMYK Input Profile

Under CMYK Input Profile, select the profile that corresponds to the ultimate CMYK output device – typically this is a offset printer or imagesetter.

CMYK Source 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Note

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.


CMYK Input Profile

Under CMYK Input Profile, select the profile that corresponds to the ultimate CMYK output device – typically this is a offset printer or imagesetter.

SWOP/ ISO Coated/Japan Color/JMPA

The often used profiles of SWOP, ISO Coated, Japan Color and JMPA are built-in for the standard offset printing.

CMYK Source 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Note

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.


CMYK Link Profile

A CMYK link profile is an ICC profile that directly converts source CMYK to printer CMYK. Source CMYK normally would represent a standard offset printer or ink type for example.

SWOP/ Euroscale / JapanColor

The standard offset printing inks for SWOP, Euroscale and Japan Color are already built-in.

CMYK Source 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.

3. When a device link profile is used, the Output Profile is ignored.


CMYK Link Profile

A CMYK link profile is an ICC profile that directly converts source CMYK to printer CMYK. Source CMYK normally would represent a standard offset printer or ink type for example.

CMYW Link

The standard offset printing inks for CMYW Link are already built-in.

CMYK Source 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.

3. When a device link profile is used, the Output Profile is ignored.


CMYK Link Profile

A CMYK link profile is an ICC profile that directly converts source CMYK to printer CMYK. Source CMYK normally would represent a standard offset printer or ink type for example.

SWOP/ ISO Coated/Japan Color/JMPA

The standard offset printing inks for SWOP, Euroscale and Japan Color are already built-in.

CMYK Link 1 – 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.

3. When a device link profile is used, the Output Profile is ignored.


Creating a Profile

Disable color matching for profile creation

If you use a third party software program to create ICC profiles for your printer, normally you will be asked to print a target image or other sample file. When printing this target image, select Disable color matching for profile creation. This option switches off all printer color matching and the printer does not restrict toner layer thickness.

This enables the software to capture the precise characteristics of your printer so that an accurate ICC profile can be created.

Note: Do not use this mode for regular printing.


ICC Profile Color Matching

Your printer is capable of storing ICC profiles on ithard disk and then using these profiles to perform color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer.

Under Input Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this could be a scanner, digital camera, or monitor.

Under Output Profile, you should normally select Resident Profile - this represents your printer.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


CMYK Profile Type

CMYK Input Profile

Select this if your CMYK ICC profile is for a regular CMYK device (e.g. standard offset press). Most CMYK ICC profiles are of this type.

CMYK Link Profile

Select this only if your CMYK ICC profile is a special device link profile (direct conversion of CMYK to CMYK).


Rendering Intent

When a document is printed, a conversion takes place from the document's color space to the printer color space. The rendering intents are essentially a set of rules that determine how this color conversion takes place.

Perceptual

Recommended for printing photographs.

Typically, perceptual rendering desaturates all the colors when printing. This brings unprintable colors into the printer's range, whilst keeping the relationships between the colors the same.

Saturation

Recommended for printing business graphics if you want vivid colors. This won't necessarily produce accurate color as the emphasis is on maintaining saturation.

Relative Colorimetric

Best for printing solid colors and tints. Use Relative Colorimetric when printing from a drawing program such as Adobe Illustrator, or Macromedia Freehand.

Absolute Colorimetric

Recommended if you are proofing images on your printer that are intended for final output on a printing press. However, this may result in a visible color cast on your print, especially in lighter areas.


Color Match Precision

When the printer performs color matching, it has to do a lot of calculations to convert between different color formats (RGB, CMYK etc). These calculations can take time to process.

The Color Match Precision option allows you to choose between higher quality color matching (more time consuming) or faster but less accurate color matching.


Input

Under input, you set the profiles that are typically used to capture, create or display your document. There is an input profile for RGB data and an input profile for CMYK data. The appropriate profile will be used depending on your document.

Under RGB Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this is a scanner, digital camera, or monitor.

Under CMYK Input Profile, select the profile that corresponds to the ultimate CMYK output device – typically this is a offset printer or imagesetter.


Printer Profile

Output Profile

Select your printerICC profile.

Auto

Your printer already has several factory-default profiles built-in. If Auto is selected, the printer will automatically select the best built-in profile for the print job. Profiles are automatically selected based on the resolution of the print job.

Printer 1-12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The Printer 1-12 options in the driver correspond to the numbers assigned toprinter output profiles using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.


Preserve Black

When printing CMYK data, enabling Preserve Black will keep the original K (black channel) values. This means that the black and grey areas of your print will be printed with only black toner.

If this option is disabled, the original black channel values may be shifted slightly as the color conversion takes place from your document colors to the printer colors. This may cause the grey values to be printed using composite black (combination of CMYK toner).


Pure Black Text/Graphics

When enabled, this feature preserves pure black information in your original document when it is printed. This means that pure black text and graphics will be printed sharper.


RGB Profile

Under RGB Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this is a scanner, digital camera, or monitor.

sRGB

Select this option when your input device uses the sRGB color space.

RGB Source 1-12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The RGB Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Example: Suppose you downloaded your scanner ICC profile using Profile Assistant, and assigned the profile as number 2. To use this profile when printing, select RGB Source 2 in the printer driver.

For more details, please see the Profile Assistant help file or your userguide.


RGB Profile

Under RGB Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this is a scanner, digital camera, or monitor.

sRGB

Select this option when your input device uses the sRGB color space.

AdobeRGB

Indicates while using the input device with AdobeRGB color characteristics.

RGB Source 1-12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The RGB Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Example: Suppose you downloaded your scanner ICC profile using Profile Assistant, and assigned the profile as number 2. To use this profile when printing, select RGB Source 2 in the printer driver.

For more details, please see the Profile Assistant help file or your userguide.


Printer Simulation

Select this option when you want to simulate another output device such as another printer, or printing press.


Simulation Target Profile

Select the ICC profile of the target output device when using that you wish to simulate (e.g. offset printing press, imagesetter).

SWOP / Euroscale / Japan Color

The standard offset printing inks for SWOP, Euroscale and Japan Color are already built-in.

CMYK Source 1 - 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.


Simulation Target Profile

Select the ICC profile of the target output device when using that you wish to simulate (e.g. offset printing press, imagesetter).

CMYK Source 1 - 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.


Simulation Target Profile

Select the ICC profile of the target output device when using that you wish to simulate (e.g. offset printing press, imagesetter).

SWOP / ISO Coated / Japan Color/JMPA

The standard offset printing inks for SWOP, ISO Coated, Japan Color and JMPA are already built-in.

CMYK Source 1 - 12

When a profile is downloaded using the Profile Assistant Utility, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Profile Assistant.

Notes

1. To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility.

2. Once profiles have been downloaded to the printer, they are shared with all other network users.


Help button

Displays a summary of the options available in this dialog.


ICC Profile Settings dialog

Use the ICC Profiles Settings options to create your own color matching settings.

Select both an RGB input profile (for example monitor, scanner, camera), and an CMYK output profile (printer).

Input profile Browse

Output profile Browse

Rendering Intent

Comment

Save settings as

OK

Cancel


Comment

You can add a descriptive comment to better describe your customised ICC Profile settings. These comments appear in a window at the bottom of the color dialog.


Input profile

Select an RGB input profile (digital camera, monitor or scanner).

This is used to describe the color space of the device the image was captured with. If you do not know what type of device the image came from, or you do not have the ICC color profile for the device, choose sRGB.

sRGB is a standard color space that describes many RGB devices such as monitors, scanners and cameras.


Input profile browse

Browse

If the color profile for your device is not listed, click this button to locate an ICC profile.


Rendering Intent (Using ICC Profile)

Rendering Intent

When a document is printed, a conversion takes place from the document's color space to the printer color space. The rendering intents are essentially a set of rules that determine how this color conversion takes place.

Perceptual

Recommended for printing photographs.

Typically, perceptual rendering desaturates all the colors when printing. This brings unprintable colors into the printer's range, whilst keeping the relationships between the colors the same.

Saturation

Recommended for printing business graphics if you want vivid colors. This won't necessarily produce accurate color as the emphasis is on maintaining saturation.

Relative Colorimetric

Best for printing solid colors and tints. Use Relative Colorimetric when printing from a drawing program such as Adobe Illustrator, or Macromedia Freehand.

Absolute Colorimetric

Recommended if you are proofing images on your printer that are intended for final output on a printing press. However, this may result in a visible color cast on your print, especially in lighter areas.


Setting Name

Choose a name (max 32 characters) to describe your custom ICC Profile Setting.


Output profile

Select a CMYK output profile; this would normally be the printer that you were printing to.

There may be more than one output profile listed. If so, choose the profile appropriate to your print resolution:

Choose the 1200 dpi profile for Best, or choose the 600 dpi profile for Normal and Draft.


Output profile browse

Browse

If the color profile for your device is not listed, click this button to locate an ICC profile.


Memory Configuration dialog

The options in the memory configuration dialog may be useful in solving certain print problems. Normally these settings are calculated automatically depending on the total amount of memory installed in your printer. If you change the total memory setting in the printer driver, new values for memory configuration will be set automatically.

Available printer memory

Available font cache

OK

Cancel

Help


Available font cache

You can specify the amount of memory available to be used as a font cache.

Note: The values for Available printer memory and Available font cache are automatically set to the most appropriate values based on the total memory installed in the printer. It is recommended that you use those values under most circumstances.


Available printer memory

You can specify the usable printer memory (free space). The driver uses this information when it runs a print process such as sending fonts and Color Rendering Dictionaries from your computer to your printer.

Notes:

When the value of this memory does not match the free memory space in the printer, a problem may occur during printing. The values for Available printer memory and Available font cache are automatically set to the most appropriate values based on the total memory installed in the printer. It is recommended that you use those values under most circumstances.

When a document contains multiple TrueType fonts, a printer memory shortage may occur, resulting in a PostScript error. You can avoid this error by setting a smaller value in Available printer memory than the recommended value. However, setting a lower value may cause printing times to increase.

If you frequently experience PostScript errors due to a lack of memory, it is recommended that you add more memory to the printer.


Office Color Options

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

For more control over adjusting RGB colors, use the Color Correct Utility. Once adjustments have been made with this utility, they can be selected in the Office Color options. For more details, see the Color Correct Utility help file or your printer user guide.

RGB Color Settings

User Settings

CMYK Simulation

Black Generation

OK

Cancel

RestoreDefaults


RGB Color Settings

These options allow you to control how the printer matches RGB colors.

Monitor (6500k) Perceptual

Optimised for printing photographs. Colors are printed with emphasis on saturation.

Monitor (6500k) Vivid

Optimised for printing photographs, but with even more saturated colors than the Monitor (6500k) Perceptual setting.

Monitor (9300k)

Optimised for printing graphics from applications such as Microsoft Office. Colors are printed with emphasis on Lightness.

Digital Camera

Optimised for printing photos taken with a digital camera.

Your results will vary depending on the subject and the conditions under which the photograph was taken.

sRGB

The printer will try to reproduce the sRGB color space. This may be useful if color matching from an sRGB input device such as a scanner or digital camera.


Color Setting

Sets the method of color representation in the color matching process of office color mode. Selects the item which matches the conditions in RGB input equipment.

Monitor – Auto:

The default setting that selects the best options for your printer. This selection works best for office situations. Optimized for printing general documents when using a general monitor.

Monitor – Perceptual:

This is best choice for printing photographic images. Optimized for printing photographs when using a general monitor .

Monitor – Vivid:

Ideal for office graphics and text. Optimized for printing presentation documents with vivid colors.

Monitor – light:

Optimized for printing photographs when using a bright monitor.

Adobe RGB:

This option attempts to simulate Adobe RGB color. The Adobe RGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printable colors are modified.

SRGB:

This option attempts to simulate sRGB color. Optimized for matching specific colors, such as a company logo color. The sRGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printable colors are modified.


OK button

Closes this dialog and saves the changes you have made.


Advanced dialog

Mirror Print

Negative Print

Job Spool

Adjust ultra fine lines

OK

Cancel


Mirror Print

Job Compression

The printer driver can compress the print data to make it smaller. This means that it takes less time to transfer the data from your computer to the printer. Additionally, Job Compression results in less data being transferred to the printer; this can be important in some network environments.

With most modern PCs, Job Compression can be performed very quickly, so you should not notice any impact on print speed. Indeed, in certain network environments, applying job compression may actually improve print speed due to the smaller amount of data being transferred to the printer.

The amount of job compression can be controlled using the following settings:

None

Print data is not compressed.

Fast Compression

This setting is the fastest compression method, but results in larger print data than the Normal or Best settings. Only recommended if you have an old computer.

Normal Compression

Print data is compressed, with a balance between speed of compression, and print data size.

Best Compression

This setting provides the smallest print data size.

Recommended for most situations.

Note: When the printer is connected to an IPP (Internet Printing Protocol) port, print data compression is not performed.


Run maintenance cycle before print

Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Special

Mirror Print flips the print image horizontally.


Special

Mirror Print flips the print image horizontally.

Negative Print reverses black/white values.


Adjust ultra fine lines

Very thin lines may occasionally not print properly because they are too narrow. With this option enabled, fine lines are printed slightly thicker to make them more visible.

This option is enabled by default.

Tip: If printing barcodes using fonts, you may find that some barcode scanners have difficulty reading the lines because they have been printed slightly thicker. If this happens, you should disable the Adjust Ultra Fine Lines setting.


Job Spool

When checked, print jobs are spooled to the printer's hard disk. For larger print jobs, this may help to free up your PC quicker, especially if printing over a network. Enabling this option also allows more jobs to be sent to the printer simultaneously.

If unchecked, the printer hard disk is not used to spool jobs This could be useful if the printer is connected to a print server that already manages print jobs.

Note: This option is not available unless the Printer Hard Disk option is enabled.


Job Spool

When checked, print jobs are spooled to the printer's HDD/SD memory card. For larger print jobs, this may help to free up your PC quicker, especially if printing over a network. Enabling this option also allows more jobs to be sent to the printer simultaneously.

If unchecked, the printer HDD/SD memory card is not used to spool jobs. This could be useful if the printer is connected to a print server that already manages print jobs.

Note: This option is not available unless the HDD/SD Memory Card option is enabled.


Enable Metafile spooling

When metafile spooling is enabled, the print file is stored in a print queue and printed later.

Note: Is is recommended that this option is disabled.


Mirror Print

Mirror Print flips the print image horizontally.


Negative Print

Negative Print reverses black/white values.


Overlay dialog

The Overlay function enables you to save frequently used document components such as logos or forms in the printer's flash memory or hard disk. When you send a document to the printer, these stored components can be merged to create more complex documents.

Overlay

Overlay settings

OK

Cancel


Overlays

An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required.

Overlays are stored in the printer's flash memory or on the Hard disk.

Overlays are similar to watermarks. However, overlays can be much more elaborate than watermarks.

Overlays can

replace preprinted stationery and

allow you to add your logo or company address to a document.

Disable Overlays

Print without using overlay.

Use Overlays

Print, using overlay. The overlay must be created and stored before you can print with it.

Create Form

Create a form file (overlay). Use the Storage Device Manager utility to store the overlay. Create Form displays when you open the Overlay tab. The Overlay tab is in the print dialog box of your application.

Note:

Forms created by "Landscape" of "Orientation" cannot use overlays.

Creating a form:

1. Create the form in a software application.

Use your desired application and create a file you will use as a form.

2. Print the form to a file.

If the application supports Print to File, select it.

If it does not, click Start ->Setting ->Printers.

Right-click the printer icon to select Properties.

Change "Print to the following port selection" to File: in Details Tab.

3. Create a form file to be added to a printer.

In the Job Option tab, click the Overlay button. Specify Create Form to print. The Print to File dialog box appears. Enter the file name. Click OK.

4. Store the form in the printer. Start Storage Device Manager. Add the file created in Step 3. Specify a form name and add it to the printer.


Overlays

An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required.

Overlays are stored in the printer's flash memory or on the SD Memory Card.

Overlays are similar to watermarks. However, overlays can be much more elaborate than watermarks.

Overlays can

replace preprinted stationery and

allow you to add your logo or company address to a document.

Disable Overlays

Print without using overlay.

Use Overlays

Print, using overlay. The overlay must be created and stored before you can print with it.

Create Form

Create a form file (overlay). Use the Storage Device Manager utility to store the overlay. Create Form displays when you open the Overlay tab. The Overlay tab is in the print dialog box of your application.

Note:

Forms created by "Landscape" of "Orientation" cannot use overlays.

Creating a form:

1. Create the form in a software application.

Use your desired application and create a file you will use as a form.

2. Print the form to a file.

If the application supports Print to File, select it.

If it does not, click Start ->Setting ->Printers.

Right-click the printer icon to select Properties.

Change "Print to the following port selection" to File: in Details Tab.

3. Create a form file to be added to a printer.

In the Job Option tab, click the Overlay button. Specify Create Form to print. The Print to File dialog box appears. Enter the file name. Click OK.

4. Store the form in the printer. Start Storage Device Manager. Add the file created in Step 3. Specify a form name and add it to the printer:.


Overlays

An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required.

Overlays are stored in the printer's flash memory or on the SD Memory Card.

Overlays are similar to watermarks. However, overlays can be much more elaborate than watermarks.

Overlays can

replace preprinted stationery and

allow you to add your logo or company address to a document.

Disable Overlays

Print without using overlay.

Use Overlays

Print, using overlay. The overlay must be created and stored before you can print with it.

Create Form

Create a form file (overlay). Use the Configuration Tool utility to store the overlay. Create Form displays when you open the Overlay tab. The Overlay tab is in the print dialog box of your application.

Note:

Forms created by "Landscape" of "Orientation" cannot use overlays.

Creating a form:

1. Create the form in a software application.

Use your desired application and create a file you will use as a form.

2. Print the form to a file.

If the application supports Print to File, select it.

If it does not, click Start -> Setting -> Printers.

Right-click the printer icon to select Properties.

Change "Print to the following port selection" to File: in Details Tab.

3. Create a form file to be added to a printer.

In the Job Option tab, click the Overlay button. Specify Create Form to print. The Print to File dialog box appears. Enter the file name. Click OK.

4. Store the form in the printer. Start Configuration Tool. Add the file created in Step 3. Specify a form name and add it to the printer:


Creating Overlays

Notes: You cannot use Overlay printing unless you have already downloaded Forms to the printer using the Storage Device Manager.

You cannot add Overlays to the printer driver from within an application (e.g. by choosing File > Print and then accessing the printer driver). You can only add Overlays by accessing the printer driver through Windows:

Choose Start > Settings > Printers. Right-click on the printer icon, and choose “Properties” (Windows 95/98/Me), “Document Defaults” (Windows NT4.0), or “Printing Preferences” (Windows 2000/XP).

To create an Overlay:

1. Click New.

2. Enter an name for the Overlay.

3. Select which page(s) to print the overlay on.

4. In Form Name, enter the name of the PostScript Form you wish to use as an overlay.

Important- these names are case-sensitive. You can check the exact names of the forms stored on the printer by using the Storage Device Manager.

You can combine up to three forms to create a single overlay, (example; combine a letterhead together with your company logo, and your companymission statement to create a single Overlay).

5. Click OK and close the Overlay box.

This saves the Overlay as a “preset” that can be applied to documents at print time.

To use an Overlay whilst printing

1. Choose File -> Print in your application program.

2. Depending on the application, you may need to select your printer model and then click Properties. This opens the printer driver settings.

3. Click the Job Options tab, and then the Overlays… button. This opens the Overlay dialog box.

4. Select the overlays you want to use from Defined Overlay list, and click Add.

You can choose up to four overlays to a document to be printed.

5. Click OK to start printing.


Creating Overlays

Notes: You cannot use Overlay printing unless you have already downloaded Forms to the printer using the Storage Device Manager.

You cannot add Overlays to the printer driver from within an application (e.g. by choosing File > Print and then accessing the printer driver). You can only add Overlays by accessing the printer driver through Windows:

Choose Start > Settings > Printers. Right-click on the printer icon, and choose “Printing Preferences”.

To create an Overlay:

1. Click New.

2. Enter an name for the Overlay.

3. Select which page(s) to print the overlay on.

4. In Form Name, enter the name of the PostScript Form you wish to use as an overlay.

Important- these names are case-sensitive. You can check the exact names of the forms stored on the printer by using the Storage Device Manager.

You can combine up to three forms to create a single overlay, (example; combine a letterhead together with your company logo, and your companymission statement to create a single Overlay).

5. Click OK and close the Overlay box.

This saves the Overlay as a “preset” that can be applied to documents at print time.

To use an Overlay whilst printing

1. Choose File -> Print in your application program.

2. Depending on the application, you may need to select your printer model and then click Properties. This opens the printer driver settings.

3. Click the Job Options tab, and then the Overlays… button. This opens the Overlay dialog box.

4. Select the overlays you want to use from Defined Overlay list, and click Add.

You can choose up to four overlays to a document to be printed.

5. Click OK to start printing.


Paper Feed Options

In the Paper Feed Options dialog box, you can change settings related to the printerpaper handling capabilities.

Tray Switch

Paper Check

Multipurpose tray is handled as manual feed

Restore Defaults

OK

Cancel

Help


Multipurpose tray is handled as manual feed

When this is checked, the printer waits until the “Online” button is pressed before feeding paper from the Multipurpose Tray (MPT). This can be useful if printing on stationery such as envelopes.

Note: If the manual feed timeout is exceeded, the job is discarded and the printer goes back ONLINE.


Media Check

When this option is switched on, the printer checks that the paper size loaded in the printer matches the current document. If there is a mismatch between the paper in the printer, and the document you are trying to print, a warning message is displayed on the printerOperator Panel. Printing restarts when you load the paper according to the instruction and press ONLINE.

When this option is switched off, the printer uses the paper loaded in the selected tray, regardless of the requested type or size.


Paper Size Check

When this option is switched on, the printer checks that the paper size loaded in the printer matches the current document. If there is a mismatch between the paper in the printer, and the document you are trying to print, the printer display panel displays a paper request and enters standby mode. Printing restarts when you load the paper according to the instruction and press ONLINE.

When this option is switched off, the printer uses the paper loaded in the selected tray, regardless of the requested type or size.


Paper Check

Enables the function to check for the size and type of paper in the printer device.

When this is checked, an error is issued for a mismatch between the setting of [Paper Size] on the [Advanced] dialog and the [Paper Size] setting on the printer.

In addition, an error is issued for a mismatch between either setting, Label 1, Label 2, and Transparency of [Media Type] on [Advanced] dialog and the [Media Type] setting on the printer.

When this is not checked, no error occurs and printing is performed in spite of the paper size or type mismatch. Be sure to check media before printing.


Paper Check

Enables the function to check for the size and type of paper in the printer device.

When this is checked, an error is issued for a mismatch between the setting of [Paper Size] on the [Advanced] dialog and the [Paper Size] setting on the printer.

In addition, an error is issued for a mismatch between either setting, Label 1, Label 2, Glossy, and Transparency of [Media Type] on [Advanced] dialog and the [Media Type] setting on the printer.

When this is not checked, no error occurs and printing is performed in spite of the paper size or type mismatch. Be sure to check media before printing.


Paper Check

Enables the function to check for the size and type of paper in the printer device.

When this is checked, an error is issued for a mismatch between the setting of [Paper Size] on the [Advanced] dialog and the [Paper Size] setting on the printer.

In addition, an error is issued for a mismatch between either setting, Label 1, Label 2, Special Media 1, and Special Media 2 of [Media Type] on [Advanced] dialog and the [Media Type] setting on the printer.

When this is not checked, no error occurs and printing is performed in spite of the paper size or type mismatch. Be sure to check media before printing.


Tray Switch

If the printer runs out of paper in the current tray, it automatically switches to a tray that has the same paper type and continues printing. Some paper trays can automatically detect the paper size or paper type.


Screen selection

Selects dither pattern.


PIN

When using Secure Print or Store to HDD as Job Type, you have to enter a Personal ID Number (PIN) as a password. This allows the printer to identify the person who prints a job, and allows the printer to identify the jobs on the hard disk. The PIN number is required for you to access jobs that have been spooled to the printer when using these Job Type functions.

Job name

Request Job Name for each print job

Personal ID number

OK

Cancel

Help


Request Job Name for each print job

If you enable this option, a dialog for entering the job name appears for both the Secure Print and Store to HDD options. This optional name helps you distinguish the various and Secure print jobs that appear in the printer menu.


Request Job Name for each print job

If you enable this option, a dialog for entering the job name appears for both the Secure Print and Store for Re-print options. This optional name helps you distinguish the various and Secure print jobs that appear in the printer menu.


Request Job Name for each print job

If you enable this option, a dialog for entering the job name appears for both the Secure Print and Store to SD options. This optional name helps you distinguish the various and Secure print jobs that appear in the printer menu.


Job Name

Enter a job name using up to 16 alphanumeric characters.


Job Name Setting

Job Name Settings

Settings for Secure Print and Store to HDD print jobs.


Job Name Setting

Job Name Settings

Settings for Secure Print and Store for Re-print print jobs.


Personal ID Number

Enter a four-digit Personal ID Number using any combination of numbers between 0 and 9. The PIN number is required for you to access jobs that have been spooled to the printer when using the Job Type functions.


Send Fonts As dialog

Send Fonts As

Controls how TrueType and PostScript fonts in your document are sent from your computer to your printer.

Tip: Consider factors of performance, portability and typographic quality in choosing the format in which the fonts are sent.

Send TrueType fonts as

Threshold to switch between downloading bitmap or outline fonts, measured in pixels (in pixel size at the current resolution)

Send PostScript fonts as

OK

Cancel

Help

Restore Defaults


Send PostScript fonts as

Controls whether PostScript fonts are sent to your printer. If you choose In Native Format, PostScript font files are sent to your printer before printing your document. If you choose Don’t Send, none of the fonts are sent. Use this option only if you either use an advanced spooler or have an appropriate font cartridge installed.

Notes:

- This option will not affect how TrueType fonts are sent to the printer.

- To send PostScript fonts to the printer in their native format (Type 1), choose In Native Format.

- If you do not wish to send PostScript fonts, choose Don’t Send. This option is useful if you have a spooler in your system configuration that can supply these fonts. Don’t Send does not substitute printer fonts for PostScript fonts. When a PostScript font is not available, the default printer font, (normally Courier), is used. This is an advanced feature that only users experienced with managing fonts should use.


Threshold to switch between downloading bitmap or outline fonts, measured in pixels (in pixel size at the current resolution)

Select the font size (pixels) at which the driver should switch between sending TrueType fonts as bitmap (Type 3) and sending outlines (Type 1). This option is only useful if you choose Outlines in the Send TrueType fonts as menu of the Send Fonts As dialog box.

The most effective threshold depends on font design. For example, sending TrueType fonts as outlines is effective for non-ornamental fonts in sizes of 14 points or more at 600 dpi (dots per inch). If this value is zero, it means outline (Type 1) fonts are always sent.

To adjust the font size at which the driver should switch between sending TrueType fonts as bitmap fonts and sending outline fonts, type the desired value in the Threshold to switch between downloading bitmap or outline fonts, measured in pixels (in pixel size at the current resolution) box. Set this option only if you chose Outlines. This value varies according to the printing resolution. A value of zero means outline fonts are always sent. Use 100 for typical textual font usage, or increase to 200 if you are using ornamental fonts.


Send TrueType fonts as

If PostScript fonts cannot be substituted for TrueType fonts, this selects the format in which the TrueType fonts are sent to the printer.

Choose Outlines for Scalable Outline (Type 1), which is best for large point sizes. Be aware that if the point size is extremely small, the driver sometimes automatically substitutes the bitmap fonts. Choose Bitmaps for Bitmap (Type 3), which is best for small point sizes. Choose Type 42 for the Type 42 format that some Adobe PostScript printers can use. If you choose Don’t Send, none of the TrueType fonts are sent. Use this option only if you use an advanced printer spooler.

Outlines

Choose this option to send TrueType fonts as scalable outlines. The driver uses TrueType character outlines to create PostScript Type 1 fonts.

Recommended for high-resolution printers and documents using point sizes 10 or more. This option provides a compact solution, especially when several sizes of the same font are used in the document.

Not recommended for very ornamental fonts, unless they are used in large point sizes.

Bitmaps

Choose this option to send TrueType fonts as bitmaps. The driver uses TrueType character outlines to create bitmapped PostScript Type 3 fonts.

Recommended for low-resolution printers and documents using smaller point sizes. This option is very accurate and also provides a compact solution at small point sizes of 14 or less.

Not recommended for printing to file, and if you are concerned about portability; bitmaps are not portable to printers with different resolutions

Note: Some printers support a type of bitmap font format called Type 32, in addition to the default Type 3 bitmap format. If your printer supports Type 32 fonts, the Adobe PostScript printer driver will use these instead of creating bitmapped Type 3 fonts.

Type 42:

Choose this option to send TrueType fonts as Type 42. Type 42 fonts are TrueType fonts that can be printed on a PostScript printer. Use this option for printers that support Type 42 fonts. This option might provide the closest representations of your TrueType fonts. Note that not all printers support Type 42 fonts; when you print to an Encapsulated PostScript (EPS) file or designate files for archiving, Type 1 fonts provide the best results.

DonSend

To have the printer driver rely on the printer or network spooler to supply TrueType fonts, choose DonSend. This option is useful only if you have a spooler in your system configuration that can supply these fonts. DonSend does not substitute printer fonts for TrueType fonts. When a TrueType font is not available, the default print font, (normally Courier), is used. Use this option only if you have experience using spoolers.


Usage Methods

Specifies the range for using spot color toner.

Do not use:

Do not use the spot color toner.

Full page:

Uses spot color toner for full page.

Data portion (Excluding white):

Uses spot color toner on data portion (Excluding white).

Data portion (Including white):

Uses spot color toner on data portion (Including white).

Printing only spot color toner:

Prints only spot color toner.

Application specification:

Uses spot color toner in accordance with the specification of application (Spot color).


Amount of usage

Prints by specifying the amount of spot color toner usage.

Standard:

Prints by standard amount of spot color toner usage.

Moderately less:

Prints by moderately less amount of spot color toner usage.

Less:

Prints by less amount of spot color toner usage.


Order of superposition

Selects the order of superposition of CMYK toner and white toner.

Printing white on the color:

Sets white toner for printing at last in transparent film. If setting is done, then white toner is printed on the CMYK toner.

Printing white under the color:

Sets white toner as a base of printing in color paper. If setting is done, then CMYK toner is printed on the white toner.


White size adjustment

If printing using "Printing white under the color", fine-tune the white print size.

Enter the contraction ratio of the white to the other color.


Unprintable Area dialog

Unprintable Area

The Unprintable Area options allow the paper margins to be adjusted. The settings you specify in this dialog box apply to all documents printed on the selected printer.

Note: To return the values on this screen to the minimum margins allowed by your printerPPD, click the Restore Defaults button.

Units

Unprintable Area

OK

Cancel

Help

Restore Defaults


Unprintable Area

Select values for the top, bottom, left and right margins.


Units

Select a unit of measurement for the margins (Inches or Millimeters).


Custom Size dialog

Custom Size

In addition to the known sizes such as A3, A4, or B4, you can use define you own paper sizes, and save them for later use. The printer driver can store 3 custom paper sizes. To change any of these, select one of them from the Size menu, (for example Custom Page 1), and click the Custom Size button. This allows the Custom Paper size settings to be changed and then saved.

Paper name

Width

Length

Transverse

Units

OK

Cancel

Help


Transverse

Select Transverse to rotate the page 90 degrees.


Length

Enter the length of your custom paper size. The maximum and minimum values allowed are indicated in brackets, for example [ 76.2 … 215.9 ].


Paper name

Enter a name for your custom paper size. You can use up to a maximum of 63 characters.


Units

Select either Inches or Millimeters as the units of measurement for the paper width and length.


Width

Enter the width of your custom paper size. The maximum and minimum values allowed are indicated in brackets, for example [ 76.2 … 215.9 ].


Watermark dialog

A watermark is typically faint text that is superimposed on a printed document. This can used to indicate that the document is “Draft”, or perhaps “Confidential”.

Select a Watermark

New

Delete

Edit

First Page Only

Background

Outline

Preview Image

New Watermark

OK

Cancel

Help


New

Creates a new watermark. Once created, the watermark will be available for selection from the list above.


Delete

Permanently deletes the currently selected watermark, removing it from the list.


Edit

Modifies the currently selected watermark.


First page only

By default, the Watermark is printed on every page of your document. However, selecting the First Page Only option prints the watermark on the first page of each copy of your document.


Select a Watermark

The list displays all the watermarks that you have created. To use a watermark in your print job, ensure that it is highlighted, and click OK to exit the Watermark dialog.

If (None) is selected, no watermark is printed.


As outline only

Select this to print the watermark text as outlined edges.


In Background

Print in background

Select In Background if you want the watermark printed behind your document. If this option is disabled, the watermark will be printed over the top of your document, possibly obscuring some of it.


Print Watermark

Watermarks are generally printed on every page of the document, but if you wish to print the watermark only on the first page, click On First Page Only.

Note: Depending on the graphics in your document, you might choose to print the watermark in the background or as an outline only. To do so, click the appropriate option. For more information, see Considerations for printing watermarks and Multipage Layouts in troubleshooting.


Preview Image

Displays a preview of the current Watermark settings.


Spot color toner quantity adjustment

Adjust the spot color toner quantity during printing.


Don't layer white toner for 100% black

Select whether to use white toner on top in parts printed 100% in black.


Low

Setting the spot color toner quantity to low increases the degree of influence the surface color of the paper used has on printing results.


High

Setting the spot color toner quantity to high decreases the degree of influence the surface color of the paper used has on printing results.


Edit Watermark Dialog

When creating a new watermark or editing an existing one, you can control the watermark appearance by changing.

Text

Font

Size

Style

Angle

Color

Position

Preview Image

OK

Cancel

Help


Angle

Watermarks can be rotated on the page. By default, the watermark is printed at 45 degrees, but can be adjusted from -180 to +180 degrees.

The watermark angle will be shown in the preview area on the right.


Color

Selects the color of the watermark.

The watermark color will be shown in the preview area on the right.


Font

Changes the font used to print the watermark.

The Font settings for the watermark will be shown in the preview area on the right.


Position

This allows you to set the watermark print position.

You can also set the watermark print position by entering numbers for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

The watermark print position will be reflected in the preview area.


Size

The default font size for watermarks is 72 points. The watermark size will be shown in the preview area on the right.


Text

The Text that you have entered will be reflected in the preview area on the right.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle.


Border

None: No watermark border.

Circle: Adds a circular border around the watermark.

Single Frame: Adds a rectangular border around the watermark.

Double Frame: Adds a double rectangular border around the watermark.

The border settings will be shown in the preview area on the right.


Font Dialog

Changes the font used to print the watermark.

The Font settings for the watermark will be shown in the preview area on the right.


Font (Watermark)

Font

Selects the font to be used for the watermark.


Size (Watermark)

Size

Selects the font size to be used for the watermark.


Style (Watermark)

Style

Selects the font style to be used for the watermark.


Paper Feed Options

Shows or hides features within the Paper Feed Options.

This feature lets you set paper feeding related options such as Tray Switch, Paper Check and Multipurpose tray is handled as manual feed.


Layout

Shows or hides features within the Layout options.

In the Layout group, you can change layout-related settings of page image such as Multipage (N-UP) print and 2-sided printings.


Setup

Paper/Output

Shows or hides options within the Paper/Output group.

In the Paper/Output group, you can change media related settings (Size, Source, Paper Feed Options and Media Weight).


PostScript Options

Shows or hides features within the PostScript Options group.

The PostScript Options group contains settings related to PostScript print jobs.


Automatic

If you select Automatic, the printer driver automatically chooses the most appropriate color print settings. Recommended for word processor, spreadsheet, presentation software and other business documents.


Color Mode

The Color tab provides options for color matching, and controlling how black is printed.


Graphic Pro

Graphic Pro is recommended for adjusting the colors when printing from professional graphics applications such as Adobe Photoshop, Illustrator, In Design, Freehand, Quark Xpress or Corel Draw.

Graphic Pro uses the printerbuilt-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printerinternal hard disk. You can download profiles using the Profile Assistant utility. For more details, please see the utilityhelp file or your userguide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Detail of Graphic Pro

Graphic Pro Options

Displays options for the currently selected color mode.


Detail of Graphic Pro

Detail of Color Print

When you select [Color Print], [Details] button is enabled, and you can adjust items of color setting.


Graphic Pro

Color Print

If you select [Color Print], [Details] button is enabled and you can adjust items in color settings.

[Color Print] provides users who often use DTP software with color matching using ICC profile. You can specify color matching between RGB input devices (monitor or digital camera) and the printer or simulation printing of CMYK output devices.

When you use ICC profile of an input/output device for color matching, you need to register the ICC profile in the printer in advance. To register the profile, use [Profile Assistant] Utility.

Note:

  • For how to register a profile, refer to the utility's Help or manual.

  • We recommend you use this setting only when you are very familiar with color adjustment.

  • For how to obtain ICC profile of your input/output device, contact the store or manufacturer of your device.


Greyscale

If you select Greyscale, the printer converts colors into greyscale and prints using only black toner.


Gray Scale (White) Print

If you select Gray Scale (White) Print, the printer converts colors into greyscale and prints using only white toner.


No Color Matching

If you select No Color Matching, the printer does not perform any color adjustment at all.

Select this option if using the color matching features of your application program.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

For more control over adjusting RGB colors, use the Color Correct Utility. Once adjustments have been made with this utility, they can be selected in the Office Color options. For more details, see the Color Correct Utility help file or your printer user guide.

Note: The colors displayed on your monitor may not accurately match the colors printed onscreen. Achieving an accurate color match depends on many different factors, including your monitor settings.


Detail of Office Color

Office Color Options

Displays options for the currently selected color mode.


Color Swatch

Launches the Color Swatch Utility if installed.

The swatch utility prints out pages of RGB color patches. Listed below each color patch are the RGB values for that particular color. This is useful for picking colors to use in your document.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

Note: The colors displayed on your monitor may not accurately match the colors printed onscreen. Achieving an accurate color match depends on many different factors, including your monitor settings.


Gray Scale Print (White/Black)

If you select Gray Scale Print (White/Black), the printer converts colors into greyscale and prints using only white toner.


Color tab

The Color tab provides options for color matching, and controlling how black is printed.

Please note that not all options will work on all types of data; for example Office Color is designed to work only with RGB (Red, Green, Blue) data, whereas Graphic Pro will only work with RGB and CMYK data.

Automatic

Office Color

Options

Graphic Pro

Options

No Color Matching

Greyscale

Toner Save

Custom Gamma Setting

Advanced

Print Color Swatch

Restore Defaults

OK

Cancel

Apply

Help


Custom gamma settings

Custom Gamma Adjustment

Selects gamma adjustments that you have made using the PostScript Gamma Utility.

The PostScript Gamma Utility can adjust each of the printerprimary colors (Cyan, Magenta, Yellow, Black). Gamma curve adjustments can influence brightness, contrast and color balance. Adjustments can be used to compensate for color shifts that appear due to lighting conditions or paper whiteness.

You can save a maximum of six gamma curves in one PPD file. Some printer drivers already have six gamma settings already defined (User Settings 1 to 6). These are placeholder settings which you can delete or edit to create your own gamma curves.

Notes:

Printing using custom gamma curves may result in a slower print speed. For optimum print speed, ensure that Custom Gamma Settings is set to None.

Some applications have functions to correct dot gain, to adjust halftones or to save halftone settings in EPS files. If you use such an application, select None in the printer driver.


Halftone adjustment

Custom Gamma Adjustment

Check Custom Gamma Adjustment and select gamma curve name.

Notes:

1. The gamma curve name added using the PS Gamma Adjuster utility appears in the menu. If the menu does not appear after you have added it, reboot your application or computer.

2. In the PS Gamma Adjuster utility you can correct dot gain or adjust halftone. For how to use the PS Gamma Adjuster utility, see the utility Help or printer user manual.

3. Use of the Custom Gamma Adjustment function may result in slower printing speed. If you prefer faster printing speed, uncheck the Custom Gamma Adjustment.

4. Some applications have functions to correct dot gain, to specify halftone adjustment, or to contain the setting in the EPS file. If you use any such function in your application, uncheck the Custom Gamma Adjustment.Selects gamma adjustments that you have made using the PostScript Gamma Utility.


Setting Name

Saved Settings

Select one of the ICC profile settings that you have previously created.

To create ICC profile settings:

1. Click Start > Settings > Printers

2. In the Printers folder, right-click your printer model and open the printersettings.

3. Click the Color tab.

4. Select Using ICC Profiles from the Color Match Using menu.


Delete

Removes the currently selected ICC Profile settings.


Edit

Modifies the currently selected ICC Profile settings.


ICC Profile Settings

This provides a method of matching RGB colors similar to Windows ICM matching. It will not work on CMYK data.

The main advantage it has over Windows ICM color matching is that it provides a method of printing using both input and output profiles. Windows ICM matching only allows output profiles to be chosen.

The Using ICC Profiles function allows both an input profile (e.g. digital camera), and an output profile (e.g. the printer) to be selected. It uses both these profiles to generate a CRD (Color Rendering Dictionary), and this is used to match the colors as close as possible.


New

Opens the ICC Profile Settings dialog box.

In the ICC Profile Setting dialog box, select an input (monitor, scanner, camera) and output (printer) ICC profile.


CMYK Ink Simulation

Simulates what the output will look on a printing press using the ink types Swop, Euroscale or Toyo.

This only affects CMYK data.

Note: This function may not work from printing from applications that apply their own PostScript Color Management.


CMYK Simulation

CMYK Ink Simulation

Simulates what the output will look on a printing press using the ink types Swop, ISO Coated or Japan Color.

This only affects CMYK data.

Note: This function may not work from printing from applications that apply their own PostScript Color Management.


Black Finish

Controls the way in which black is printed in color documents.

Auto:

Automatically selects the best black finishing mode.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black.

Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black.

Recommended for text and business graphics.


Color Correct Utility Settings

Prints using a color adjustment that has been created using the Color Correct Utility.

This menu will not be shown if no adjustments have been made using the Color Correct Utility.

The Color Correct Utility is provided on your printer driver CD-ROM. You must install it separately; it is not installed along with the printer driver.

The utility has the following features:

- Office palette colors can be invidually adjusted - this is useful if you want to change how a specific color is printed.

- Colors can be adjusted by changing Hue, Saturation and Gamma - this is useful if you wish to change the overall color output.


Spot Color

Open the dialog box "Spot color".

Settings for usage methods of spot color, order of superposition, amount of usage and mirror reversal can be set in the dialog box "Spot color".

Notes:

It is necessary to set white toner or clear toner in the device, while using the functions of spot color.


Black Finish

Select the method you want to use for the black finish in color printing.

Glossy - Composite

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black. Best choice for color photographic images. Glossy black may appear brownish.

Matte - K toner

Uses 100% black toner to represent black. Best choice for images and characters.

Note:

If the dark part of the printed image appears blackish when you use Matte - K toner, use Glossy - Composite.


Device Options tab

Device Options

The Device Options tab contains settings related to accessories such as additional paper trays, the optional duplex unit, and the printer hard disk. It also may display information about the printersettings (optional).

Additional Trays

Duplex Unit

Printer Hard Disk

Job Spool

Finisher

Punch Unit

Installed Memory

Memory Configuration

Get printer settings

Printer Information

About

OK

Cancel

Apply

Help


Paper Tray Installed

Additional Trays

Specifies the number of paper trays installed in the printer. If you add additional paper trays, be sure to increase this number.


Available Tray

Specifies the number of paper trays installed in the printer (default 1). If you add additional paper trays, be sure to increase this number.

Note:

  • The Multipurpose Tray is not included in the number shown here.


Get printer settings

This option reads the printer settings and automatically enables installed hardware options devices such as printer hard disk or finisher unit.

It also displays printer information such as trays or toner remaining.

Note: This is only available when the printer is connected over an LPR (TCP/IP) network connection.


Duplex Option Unit

Duplex Unit

Select this item when the optional Duplex Unit is installed in your printer. When selected, the 2-sided printing (Duplex) options also become available in the printer driver.


Finisher

Enable this option when the optional Finisher is installed in your printer.


Printer Hard Disk

Select this item when your printer is configured with a hard disk.


Memory

Opens the Memory Configuration dialog box.

In the Memory Configuration dialog box, you can set Available printer memory or Available font cache.


IDH_TAB_DEVOPT_MEMORYOPT$ Install Memory

Memory Configuration

Select the total memory installed in your printer.

Note: When you change additional memory setting with Windows Me / 98 / 95, a message “Do you want to use the standard free VM value for this memory option?” appears.

If you click OK, the values for Available printer memory and Available font cache are set appropriately for the total amount of printer memory. If you click Cancel, you will need to set these values manually.


Use Authentication Type

In devices that support Output Management functions, and when device access control is enabled, please check when specifying user authentication type.

When it is checked, authentication type can be specified from [Extend] tab to [User Authentication].


Punch Unit

Select this option when an optional Punch Unit has been fitted to your Finisher.


Settings information box

When the Get Printer Settings button is pressed, the Setting Information box displays information such as which paper is assigned to trays, printer memory, toner levels and more. The information displayed may depend on your printer model.

Note: This is only available when the printer is connected over an LPR (TCP/IP) network connection.


Spot Color Toner

Select the type of spot color toner set in the equipment.


About

Displays the printer driver version and copyright information.


Add Euro Currency Symbol to PostScript Fonts

If you use PostScript fonts that do not contain the Euro currency symbol, this option downloads the symbol from a similar font to your printer.


Use font substitution table

Substitute printer fonts for TrueType fonts when applicable

Instead of sending all TrueType fonts in your document to the printer, this allows the driver to substitute some of the fonts for PostScript ones. This option can increase printing performance by substituting the fonts most commonly used in Windows.

Generally, the driver will substitute the TrueType fonts in your document for the most appropriate PostScript fonts. If an appropriate PostScript substitutions is available for a TrueType font, the driver will send the TrueType font to your printer. The format this TrueType font will be sent depends on the options in the Send Fonts As dialog box.


Send Fonts As

Controls how the TrueType and PostScript fonts in your document are sent from your computer to your printer.


Update Soft Fonts

Updates the installed PostScript Font list so the driver has the most recent information about the printer fonts.


Do not use printer fonts

TrueType fonts are sent to your printer as TrueType fonts instead of being substituted. The same fonts you see on your screen are used for printing, however, printing may take longer.

TrueType fonts are sent to your printer in the format specified in the Send TrueType Fonts As box in the Send Fonts As dialog box. Click the Send Fonts As button and specify the format of TrueType fonts.


Job Options Tab

The Job Options tab contains settings relating to Print Quality, Job Type, Orientation, Watermarks, Overlays and more.

Quality

Image Smoothing

Job Type

PIN

Copies

Collate

Scale

Orientation

Output Bin

Bind Position

Staple

Punch

Watermark

Overlay

Advanced

Restore Defaults

OK

Cancel

Help


Bind Position

You can specify binding position(s) on the paper when you specify "Staple" or "Punch".

Upper: Staples or punches so that the paper is bound on one upper left position or two upper positions.

Upper(Right): Staples or punches so that the paper is bound on one upper right position.

Left: Staples or punches so that the paper is bound on left positions.

Right: Staples or punches so that the paper is bound on right positions.

Saddle Stitch: Staples so that the paper is bound on two center positions.

Notes:

1. To use these features, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

To access Device Options:

i. Open the Printers folder

ii. Right-click the printer icon and select Properties.

iii. Click the Device Settings tab

iv. In the Installable Options section, ensure Finisher Unit is set to Installed.

2. Depending on the paper or print orientation you use, you cannot select some positions.

3. If Saddle Stitch is selected as the staple position, this will not automatically rearrange the pages so that they read like a proper book. If you want the pages to be arranged in proper booklet order for reading, click the Layout tab and select Booklet from the Pages Per Sheet menu.


Collate

When printing multiple copies of a document, a complete copy is printed before starting on subsequent copies.

Setting Collate within the printer driver tells the printer to collate the print jobs. The program you are printing from processes and sends the print job only once. This allows the printer to take one print job and print the desired amount of collated copies. This increases the print speed because the job only gets processed once, and then the printer enters into a “copy mode”. This can also help reduce the load on the network.

Some programs also have a Collate option. If this is used instead of the drivercollate option, the program performs the collating instead of the printer. In effect, the program processes the job once for every copy that is going to be printed, thus sending the job multiple times. This can cause a dramatic decrease in print speed.

Disable collate in your programprint dialog box for best results, however be aware this may not work with all programs.


Copies

Enter the number of copies to be printed, (1-999).

Notes:

Some applications support multi-copy printing. Use the driver setting only if you cannot enter the number of copies in the Print dialog box of your application.

This option is ignored, if you chose Print to EPS File.


Adjustment

Open the [Adjustment] dialog.

In the [Adjustment] dialog, you can adjust the size, position, and skew (for double sided printing).


Optimize color thin line

By selecting "Optimize color thin line", characters and/or lines with color will be printed sharply.


Finisher

Settings for the optional Finisher unit.

You can change options for the exit bin, stapling and hole punching.

Note: Ensure that the Finisher and Punch units are enabled in the printer driver Device Options tab.


Finisher

Shows a preview of the current staple and punch settings.


Finisher

You can specify setting.

You can specify exit bin.


Fit to Page

Enlarges or reduces your document to fit on a different paper size. This is useful when your document page size is different from the paper installed in the printer.

Notes:

1.If you want a document formatted for A4 size to fit on A5 paper, select A4 form [Paper Size] of [Advanced] dialogue, check [Resize document to fit printer page] and select A5 from the paper size list below.

2.Competition of the present paper size, duplex printing or trays needs to be canceled before Fit To.


Font dialog

The font options allow you to control how TrueType fonts are handled by the printer and control font substitution.

True Type Output Type

Font Substitution

Default

OK

Cancel


Image Smoothing

Improves the printing of low resolution images by applying smoothing to them. This may be useful if printing low resolution graphics, such as those found on many web pages.

Off: Normal printing.

On: Image smoothing enabled.

Note: Some applications have a similar function. In such a case, image smoothing will still be applied by your application, but not by the printer.


Job Type

Note: For Secure Print and Store to HDD, your printer must have a hard disk installed and enabled in the driver Device Options.

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store to HDD

This feature stores a print job to the printer hard disk. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk by entering the password on the printer operation panel and selecting the job.


Job Type

Note: For Secure Print and Store to HDD, your printer must have a hard disk installed and enabled in the driverDevice Options.

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store to HDD

This feature stores a print job to the printer hard disk. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk by entering the password on the printeroperation panel and selecting the job.

Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk, it will be impossible to read.

Also, print data that has been spooled in the hard disk is automatically deleted after it is printed, or after a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Job Type

Selects the type of print job, number of copies, and the collate options.


Job Type

Note: For Store to HDD, your printer must have a hard disk installed and enabled in the driver Device Options.

Normal

Select this for normal printing.

Store to HDD

This feature stores a print job to the printer hard disk. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk by entering the password on the printer operation panel and selecting the job.


Job Type

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store for Re-print

This feature stores a print job to the printer. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored by entering the password on the printer operation panel and selecting the job.

Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk or flash memory, it will be impossible to read.

Also, print data that has been spooled in the hard disk or flash memory is automatically deleted after it is printed, or after a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Job Type

Note: For Secure Print and Store to HDD/SD, your printer must have an HDD/SD memory card installed and enabled in the driver Device Options.

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store for Re-print

This feature stores a print job to the printer HDD/SD memory card. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk/memory card by entering the password on the printer operation panel and selecting the job.

Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk/memory card, it will be impossible to read.

Also, print data that has been spooled in the hard disk/memory card is automatically deleted after it is printed, or after a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Job Type

Specifies the job type, such as saving documents to the printer as shared jobs available to anyone, or printing confidential or important documents after authenticating on the operator panel.

Normal

Prints the document immediately after it is sent to the printer without panel operation.

Shared Print

Stores the document to the printer as a “Shared Print” job available to any user of the printer.

You can select and start printing your desired job from "Shared Print" on the operator panel.

The document will still be saved to the printer as a shared job after being printed.

Private Print

Temporarily saves the document to the printer as a print job available to the specified users only.

From "Print Private" on the operator panel, you can select your desired job from the print job list of each user, input the password for authentication, and start printing.

Because in the Private Print, print data is encrypted, even if print data is intercepted during the communication process with the printer and from the storage of printer, Private Print can prevent print contents from leaking.

Note:When using Private Print, please disable [Job Spool ].


Job Type

Note: For Store to HDD, your printer must have a hard disk installed and enabled in the driver Device Options.

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store to HDD

This feature stores a print job to the printer hard disk. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk by entering the password on the printer operation panel and selecting the job.

Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk, it will be impossible to read.

Also, print data that has been spooled in the hard disk is automatically deleted after it is printed, or after a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Job Type

Note: For Secure Print and Store to HDD/SD, your printer must have an HDD/SD memory card installed and enabled in the driver Device Options.

Normal

Select this for normal printing.

Secure print

This feature is useful for printing a confidential document you wish no one else to see. Enter a name for the print job and Personal ID Number (PIN) to be used as a password. This prevents other people from reading your confidential document by accident.

Store to HDD/SD

This feature stores a print job to the printer HDD/SD memory card. By storing standard forms or documents, this provides all users with quick and convenient access to print jobs. You can print the document stored in the hard disk/memory card by entering the password on the printer operation panel and selecting the job.

Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk/memory card, it will be impossible to read.

Also, print data that has been spooled in the hard disk/memory card is automatically deleted after it is printed, or after a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Orientation

Portrait:

Prints the texts and images across the width of the paper.

Landscape:

Prints the texts and images across the length of the paper.

180:

Text and images are rotated 180 degrees and printed.


Advanced

This button opens the Advanced dialog box.


Output Bin

If your printer supports an output bin designation, you can specify which output bin to use.

Printer Face Down: Ejects the printed job to face-down stacker of the upper part of the printer.

Printer Face Up: Ejects the printed job to face-up stacker of the side of the printer.

Note:If the Face-up stacker is closed,the printer will display a warning message on the operator panel.

If you select the Finisher option in the printer driverDevice Options,you can specify the following output bins:

Printer Face Down: Paper is ejected to the top of the printer.

Finisher Face Up: Paper is ejected to the upper stacker of the Finisher by face-up.

Finisher Face Down: Paper is ejected to the upper stacker of the Finisher by face-down via Inverter.

Note: The paper sizes which can be ejected to each output bin are as follows:

Printer Face Down: Width(76.2mm - 328mm), Length(148mm - 1200mm)

Printer Face Up: Width(76.2mm - 328mm), Length(90mm - 1200mm)

Finisher Face Up: Width(76.2mm - 304.8mm), Length(120mm - 457.2mm)

Finisher Face Down: Width(76.2mm - 304.8mm), Length(120mm - 431.8mm)


Output Bin

Output Tray

If your device supports an output tray designation,you can specify which output tray to use.

Printer Setting: Ejects the printed job to accordance with the settings of device.

Output Tray: Ejects the printed job to stacker of the upper part of the device.

Upper Output Tray: Ejects the printed job to Upper stacker of the upper part of the device.


Output Bin

If your printer supports an output bin designation, you can specify

which output bin to use.

Stacker( Face-down): Ejects the printed job to face-down stacker

of the upper part of the printer.

Stacker( Face-up): Ejects the printed job to face-up stacker of the

side of the printer.

Note: If the face-up stacker is closed, the printer displayed face-up stacker cover open message on operator panel.

Note: The paper size which can use each output bin is as follows.

Stacker (Face Down): Width(76.2mm - 328mm),Length(148mm - 1200mm)

Stacker (Face Up): Width(76.2mm - 328mm),Length(90mm - 1200mm)


Overlay

Overlays

This opens the Overlay dialog box.

Use the dialog box to set Overlay settings.

Notes:

  1. An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required. Overlays are stored in the printer's flash memory or on the SD Memory Card. An overlay is similar to a watermark. However, overlays can be much more elaborate than watermarks. Overlays can replace preprinted stationery, allow you to add your logo or company address to a document, and create forms.

  2. You can specify the pages where the overlay prints. You can also create one master overlay by combining multiple stored overlays.

  3. Forms created by "Landscape" of "Orientation" cannot use overlays.


Overlay

Overlays

This opens the Overlay dialog box.

Use the dialog box to set Overlay settings.

Notes:

  1. An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required. Overlays are stored in the printer's flash memory or on the SD Memory Card. An overlay is similar to a watermark. However, overlays can be much more elaborate than watermarks. Overlays can replace preprinted stationery, allow you to add your logo or company address to a document, and create forms.

  2. You can specify the pages where the overlay prints. You can also create one master overlay by combining multiple stored overlays.

Forms created by "Landscape" of "Orientation" cannot use overlays.


Punch

You can specify punching holes.

Off: Punches no holes.

On: Punches holes.

2 Holes: Punches two holes.

3 Holes: Punches three holes.

Notes:

1. To use these features, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

To access Device Options (Windows NT4 / 2000 / XP / Server 2003):

i. Open the Printers folder

ii. Right-click the printer icon and select Properties.

iii. Click the Device Settings tab

iv. In the Installable Options section, ensure Finisher Unit is set to Installed.

To access Device Options (Windows 98 / Me):

i. Open the Printers folder

ii. Right-click the printer icon and select Properties.

iii. Click the Device Options tab.

iv. Ensure that the Finisher Unit is enabled.

2. When Staple is selected, Output Bin is automatically set to Finisher (Face Down) so that paper is always stapled on the front side.

3. Depending on the paper or print orientation you use, you cannot select some positions.


Password

This button opens the PIN dialog box.

In the PIN dialog box, you can set a password by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs when you specify Store to HDD.

Note: In order to take out data spooled in the printer, enter a password you set here on the printer's operator panel.


Password

PIN

PIN = Personal identification number.

If the job type is set to Store to SD, the PIN... button becomes active.

In the PIN dialog box, you can set a 4-digit number by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs you send to the printer.

Note: Enter the PIN on the printeroperator panel when you want to print your Stored to SD jobs.


Quality

Controls the printer resolution.

ProQ/High Quality:

Prints at the highest quality the printer can support. Use this setting for photographs.

High Quality (1200 x 600)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600)

Select this for a good compromise between speed and quality.

Note: Although ProQ/High Quality and High Quality produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Controls the printer resolution.

High Quality (1200 x 1200)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600)

Select this for a good compromise between speed and quality.


Quality

Select the print resolution of your print job.

Fine/Detail (1200x1200):

High resolution.

Normal (600x600):

Lower resolution than High Quality

Note: Although Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Print Quality

Controls the printer resolution.

ProQ2400:

Prints at the highest quality the printer can support. Use this setting for photographs.

Fine / Detail (1200 x 600)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600)

Select this for a good compromise between speed and quality.

Note: Although Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Controls the printer resolution.

ProQ2400:

Prints at the highest quality the printer can support. Use this setting for photographs.

Fine / Detail (1200 x 600)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600)

Select this for a good compromise between speed and quality.

Note: Although ProQ2400 and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Select the print resolution of your print job.

ProQ/High Quality:

Best image quality the printer can provide.

Fine/Detail (600x1200):

High resolution.

Normal (600x600):

Lower resolution than ProQ/High Quality or Fine / Detail.

Note: Although ProQ2400 and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Controls the printer resolution.

ProQ/High Quality:

Prints at the highest quality the printer can support. Use this setting for photographs.

Fine/Detail (600 x 1200)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600)

Select this for a good compromise between speed and quality.

Note: Although ProQ/High Quality and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Select the print resolution of your print job.

Normal (600x600):

Lower resolution than High Quality


Quality

Controls the printer resolution.

ProQ/High Quality:

Prints at the highest quality the printer can support. Use this setting for photographs.

Fine/Detail (600 x 1200 dpi)

Prints at a resolution optimised for vector objects such as graphics and text.

Normal (600 x 600 dpi)

Select this for a good compromise between speed and quality.

Note: Although ProQ/High Quality and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Select the print resolution of your print job.

ProQ/High Quality:

Best image quality the printer can provide.

Fine/Detail (1200x1200):

High resolution.

Normal (600x600):

Lower resolution than ProQ/High Quality or Fine / Detail.

Note: Although ProQ/High Quality and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Quality

Select the print resolution of your print job.

Intec Multi-Level OS4800:

Best image quality the printer can provide.

Fine/Detail (1200x1200):

High resolution.

Normal (600x600):

Lower resolution than Intec Multi-Level OS4800 or Fine / Detail.

Note: Although Intec Multi-Level OS4800 and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Rotate Sort

Alternative vertical and horizontal is output by collating.

Note:

  1. It is necessary to load the device with hard disk or SD Memory Card, while using the vertical and horizontal discharging function.

  2. It is necessary to set vertically / horizontally and place the same sheet of paper in the device's tray. Please set the menu of device in accordance with the type and size of the paper sheet.

  3. Print format settings can be set even in the cases other than normal printing.


Scale

Enlarges or reduces your printed page. The page size may be adjusted over a range of 1-1000%.

Note: If your application has a scaling option, use this in preference to the one in the printer driver.


PIN

PIN = Personal identification number.

If the job type is set to Secure Printing or Store to HDD, the PIN... button becomes active.

In the PIN dialog box, you can set a 4-digit number by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs you send to the printer.

Note: Enter the PIN on the printer operator panel when you want to print your Secure Print or Stored to HDD jobs.


PIN

PIN = Personal identification number.

If the job type is set to Secure Printing or Store to HDD, the PIN... button becomes active.

In the PIN dialog box, you can set a 4-digit number by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs you send to the printer.

Note: Enter the PIN on the printer operator panel when you want to print your Secure Print/Store to HDD or Encrypted Secure Print jobs.


Password

PIN = Personal identification number.

If the job type is set to Secure Printing or Store for Re-print, the PIN... button becomes active.

In the PIN dialog box, you can set a 4-digit number by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs you send to the printer.

Note: Enter the PIN on the printer operator panel when you want to print your Secure Print, Store for Re-print or Encrypted Secure Print jobs.


PIN

PIN = Personal identification number.

If the job type is set to Secure Printing or Store to HDD/SD, the PIN... button becomes active.

In the PIN dialog box, you can set a 4-digit number by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs you send to the printer.

Note: Enter the PIN on the printer operator panel when you want to print your Secure Print, Store to HDD/SD or Encrypted Secure Print jobs.


Password

Setting

This button opens the Setting dialog box.

In the dialog box, you can set a password by which the printer can identify you as the person who created the print job, or a job name to identify the print jobs when you specify Secure Print or Store for Re-print or Encrypted Secure Print.

Note:

  • In order to take out data spooled in the printer; enter a password you set here on the printer's operator panel.


Job Type Option

Sets the job name of the print job to be saved in the printer and the password to authenticate "Private Print" jobs for "Shared Print" or "Private Print".

Job Name

Sets the job name to be displayed in the print job list of "Shared Print" or "Private Print" on the printer's operator panel.

If "Automatically create from document name" is turned on, the job name will be created automatically from the document name.

Password

Sets the password to authenticate "Private Print" jobs.

Input this password when printing a job that was specified in "Private Print" from the printer's operator panel.

The password can be omitted if the printer's access control is enabled. (However, the password is required if "Check Password for Private Print" is turned on in the device option settings.)

Input the job type option when printing:

Check this box to set "Job Type Option" when printing from an application.


Staple

Sets the stapling options for the printerfinisher unit.

None: Paper is not stapled.

1 Staple: Paper is stapled once in the position specified in the Position menu.

2 Staples: Paper is stapled twice in the positions specified in the Position menu.

1. To use these features, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

To access Device Options (2000 / XP / Server 2003):

i. Open the Printers folder

ii. Right-click the printer icon and select Properties.

iii. Click the Device Settings tab

iv. In the Installable Options section, ensure Finisher Unit is set to Installed.

2. When Staple is selected, Output Bin is automatically set to Finisher (Face Down) so that paper is always stapled on the front side.

3. When you specify Saddle Stitch in Bind Position, you can select ”None” or “2 Staples.” In order to specify “2 Staples,” you need to select [Booklet] in Finishing Mode in [Setup] tab.

4. There are limits to the number of pages that can be stapled together to form a single document. Attempting to exceed these limits may cause a paper jam.

Possible number of sheets -Staple

A4/Letter/Exective/B5:

50 sheets (Max. Heavy 128 gm2 2 sheets + 80gm2 48 sheets)

A3/B4/Legal:

25 sheets (Max. Heavy 128 gm2 2 sheets + 80 gm2 23 sheets)

Possible number of sheets -Center(Booklet)

2~10 sheets/bunch (Max. Heavy 128 gm2 1 sheet + 80 gm2 9 sheets)


Toner save

With toner save enabled, the printer uses less toner. This results in a much lighter printout, and is therefore best suited to printing draft text documents.

Toner save is not recommended for printing graphics because it lightens the print significantly.


Do not save 100% black toner

Set whether or not to save toner for sections such as characters and ruled lines

that are printed with 100% black toner.

OFF:

An image is printed in pale color as a whole because sections that are printed

with 100% black toner are also included in subjects for toner saving. The print

density conforms to the [Toner Saving] setting.

ON:

The sections that are printed with 100% black toner are printed clearly as they

are not the subjects of toner saving. The print density for sections not

printed with 100% black toner conforms to the [Toner Saving] setting.


Toner Saving

Saves toner by lowering the print density and prints.

Printer setting:

Conforms to the printer setting

Off:

Prints at a normal density without saving toner.

Save Level Low:

Printing at a somewhat lower density.

Save Level High:

Printing at a very low density.


Toner Saving

Saves toner by lowering the print density and prints.

Printer setting:

Conforms to the printer setting

Off:

Prints at a normal density without saving toner.

Save Level Low:

Printing at a somewhat lower density.

Save Level Middle:

Printing at a low density.

Save Level High:

Printing at a very low density.


Trapping

Trapping creates an overlap between adjoining areas of color. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Off: Trapping is disabled.

Wide: A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow: A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.

Notes:

1. Trapping can only be used when the Print Quality is set to "ProQ2400"

2. If white lines appear when the foreground object is 100% black text, you should also enable the following driver feature:- "Overprint Black Text"


Trapping

Trapping creates an overlap between adjoining areas of color. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Printer setting:

Conforms to the printer setting

Off: Trapping is disabled.

Wide: A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow: A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.

Notes:

If white lines appear when the foreground object is 100% black text, you should also enable the following driver feature:- "Overprint Black Text"


Trapping

Trapping creates an overlap between adjoining areas of color. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Off: Trapping is disabled.

Wide: A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow: A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.

Notes:

If white lines appear when the foreground object is 100% black text, you should also enable the following driver feature:- "Overprint Black Text"


User Auth

Enter your user name and password. These will be used to authenticate you when printing.

Note: The User Authentication options are only used when this feature is switched on in the printer.


User Auth

Enter your user name and password. These will be used to authenticate you when printing.

Also, Authentication Type becomes selected when the device supports Output Management, which is checked when device's access controls are enabled.

Note: The User Authentication options are only used when this feature is switched on in the printer.

What is User Authentication?

User Authentication is a security feature. It can help prevent unwanted users accessing the printer. Printer administrators can set up groups, assign users to groups and assign privileges as appropriate.

User Authentication is not switched on by default. You must enable this feature on the printer and then set up users/groups with appropriate privileges.


User Authentication

Sets the user authentication information to verify if the person who is printing from a computer is an authorized user for a device with users by restricted access control.

In addition, this option sets the summary account to withdraw the print usage amount (points) when specifying a summary account is enabled.

Sets the setup items of the [User Authentication] dialog box, [User Name] and [Password] of the person who is printing as the user authentication information, and [Authentication Type] that specifies the user's authentication destination and type, as well as [Use User Authentication].

[Password], [Authentication Type], and [Use User Authentication] may not be displayed in the dialog box depending on the setting of [User Authentication Options…] in "Device Options".

When [Use User Authentication] is displayed, uncheck [Use User Authentication] if PIN of a job accounting client is used as the user authentication information.

The summary account sets the type and name of the summary account to withdraw the print usage amount (points) for each user.

Personal/Group: Specifies the summary account of the document user and the affiliated group.

Shared: Specifies a shared summary account instead of a group.

The summary account will be displayed depending on the setting of [User Authentication Options…] in "Device Options".


About

Displays version information and copyright information for the printer driver or PPD files used by the printer driver.


Watermark

This button opens the Watermark dialog box.

A watermark is typically faint text that is superimposed on a printed document. This can used to indicate that the document is “Draft”, or perhaps “Confidential”.


PostScript tab

This section of the printer driver contains options specific to printing PostScript jobs.

PostScript output format

Download header with each print job

Assume header is downloaded and retained

Send Header Now

Print PostScript error information

Job timeout

Wait timeout

Advanced

Restore Defaults

OK

Cancel

Apply

Help


Advanced

In Advanced PostScript Options dialog, you can control the protocol for sending PostScript data to the printer, and also the format the data is sent.

Note: We recommend opening this dialog only if you are an advanced user with experience working with PostScript.


Print PostScript error information

The printer driver can detect some errors that Windows cannot detect. If you have a problem during printing, click this option. This information enables a user, a system administrator, or a product support specialist to find a cause of the problem.

Note: If you choose Encapsulated PostScript (EPS) as the PostScript output format, the error handler designation is ignored.


PostScript output format

There are several different formats to send PostScript jobs to the printer.

PostScript (Optimize for Speed)

Choosing this option reduces printing time, but may not allow the full use of some of the features of network spoolers.

PostScript (Optimize for Portability - ADSC)

Choose this option when you create a file that conforms to the Adobe Document Structuring Conventions (ADSC). This ensures that each page is independent of all other pages in a document. Sending pages independently in this manner help documents print successfully on network spooler- based printers as well as on remote printers. Only recommended if printing to a spooler that can handle this format.

Encapsulated PostScript (EPS)

Choose this option to create single page EPS files. These can be used to print from one application, and then insert into a another application. e.g. This can be useful if you wanted to include a file as a high-quality image when printing from a different application. This option is also selected automatically when creating PostScript forms for Overlay printing.

Archive Format

Choose this option when you want to improve file portability. This works by suppressing many of the printer settings that might prevent the file from printing. Use this option only if you want long-term storage of your file or you intend to distribute a file widely that might be printed on unknown printers.

PJL archive Format

Choose this format to notify a PJL-based printer that the document is being printed in PostScript. Use this option only when you know your printer supports both PostScript and PJL.

Note: PostScript (Optimize for Speed) is normally recommended for most print jobs.


Assume header is downloaded and retained

This option controls whether or not the driver sends the PostScript header with each document you print. Use this option only if you are an advanced user with experience working with PostScript headers. When your printer is connected directly to your computer, you can speed up by downloading the header just once.

Notes:

- Do not use this method when printing to a networked printer.

- This setting is ignored in Encapsulated PostScript (EPS) and Archive Formats print jobs.


Download header with each print job

This option sends a header with each print job. This option is appropriate if you are sharing a printer on a network or if you are printing to a file for later printing at a service bureau. It might also be required if your printer can switch between the printer languages, such as PJL and PostScript.

Notes:

- Normally Download header with each job is recommended.

- This setting is ignored for files in Encapsulated PostScript (EPS) and Archive Formats.


Job timeout

This feature allows you to set the maximum number of seconds for the printer to execute a print job. When this set time passes after the job is started, a Timeout error occurs, and the printer discards data that it has already received. A value of 0 means no timeout.


Send Header Now

The PostScript header is immediately sent to the printer and retained there until the printer is rebooted. When you click Send Header Now button, the driver automatically selects Assume header is downloaded and retained option.


Wait timeout

After the printer receives some data as a part of a print job, it waits for the next block of data being sent. The Wait Timeout value controls how long the printer waits before it assumes the print job has failed, thereby discarding the data it already has received. This prevents the printer from stalling when data transmission stops due to a computer lockup or data transmission error.

Note: If the timeout value is set to "0", the printer keeps waiting for data indefinitely. Do not set a value of 0 for a networked printer.


Setup Tab

The Setup tab contains paper-related settings such as size, paper source / trays, paper weight, and paper feed options. There are also options available for more advanced printing tasks such as N-up printing, and 2-sided (Duplex) printing.

Size

Custom Size

Source

Media type

Paper Feed Options

N-up

Page border

2-sided printing (Duplex)

Page Image

Unprintable Area

Restore Defaults

OK

Cancel

Apply

Help


Page border

For N-up selections other than 1, you may select a page border to surround each individual page image.


2-sided printings

2-Sided Printing (Duplex)

Printing on both sides of the paper is also known as Duplex printing.

You must have the optional Duplex unit installed and activated in your printer to use this function.

Off Prints on one side of paper.

Long-Edge binding Prints both front-and back-sides of the paper in an manner such that the paper can be bound on the long edge.

Short-Edge binding Prints both front-and back-sides of the paper in an manner such that the paper can be bound on the short edge.


N-up

Pages per sheet (N-up)

N-Up allows you to print multiple pages in one sheet, with each page image reduced in size

2-up prints 2 pages on one sheet of paper,

4-up prints 4 pages on one sheet of paper,

and so on up to a maximum of 16 pages per sheet.

Note: If the PostScript output format is EPS (Encapsulated PostScript), the n-up setting will be ignored.

The PostScript output format can be changed on the PostScript tab (Windows 95, 98, Me), or the Advanced PostScript options (Windows 2000, XP).


Paper Feed Options

Opens the Paper Feed Options dialog where you can change settings related to the printerpaper handling capabilities.


Unprintable Area

Allows the paper margins to be adjusted.


Size

Selects the paper size for your document. The list includes all Custom paper sizes that yousaved.

Tip: Some programs allow the paper size to be set, and may override any settings in the printer driver.

If you wish to create your own paper sizes, select one of the Custom Size options in the size list, and click the Custom Size… button.

Note:

Some paper types may have a icon appear next to them like so:

This indicates that the paper size is unavailable until some conflicting settings in the driver have been resolved. If you select the paper type, a Conflict dialog will appear.

Many of the conflicting settings can be automatically resolved by the printer driver in this dialog, but occasionally you will be prompted to change printer settings. Read the message displayed by the conflict dialog for instructions.


Source

Selects either the paper tray, or the media type to use for your print job.

- If you select a paper tray (e.g. Tray 1), the printer will take paper from that source for your print job.

- If you select a media type (e.g. Plain), the printer will take paper from a tray that contains that type of media.

To assign media types to specific paper trays, use the printerOperator Panel.

If you choose Auto, the printer will automatically choose a tray in the printer that contains the correct size of paper. If you choose a paper source manually, ensure that the paper tray in the printer contains paper of the correct size.

Notes:

- If your chosen paper type is not loaded in the printer, the printer displays a paper request message, and enters standby mode.

- If you add a new paper tray, be sure to increase the number of installed trays in the Device Options tab.

- Some paper types may have a icon appear next to them like so:

This indicates that the paper size is unavailable until some conflicting settings in the driver have been resolved. If you select the paper type, a Conflict dialog will appear. Many of the conflicting settings can be automatically resolved by the printer driver in this dialog, but occasionally you will be prompted to change printer settings. Read the message displayed by the conflict dialog for instructions.


Custom Size

The printer driver can store 3 custom paper sizes. To change any of these, select one of them from the Size menu (for example Custom Page 1), and click the Custom Size button. This allows the Custom Paper size settings to be changed and then saved.


Media Type

Selects the weight and the paper type.

Printer Setting uses the weight and media type set in the printer for the selected tray

Light (Ream 55 - 57 kg) (17 lb) (64-67 g/m2)

Medium Light (Ream 58~ 64 kg) (18-19 lb) (68-74 g/m2)

Medium (Ream 65 ~ 90 kg) (20-28 lb) (75-105 g/m2)

Medium Heavy (Ream 91 ~ 103 kg) (29-32 lb) (106-120 g/m2)

Heavy (Ream 104 ~ 110 kg) (33-34 lb) (121-128 g/m2)

Ultra Heavy 1 (Ream 111 ~ 162 kg) (35-50 lb) (129-188 g/m2)

Ultra Heavy 2 (Ream 163 ~ 186 kg) (51-57 lb) (189-216 g/m2)

Ultra Heavy 3 (Ream 187 ~ 230 kg) (58-71 lb) (217-268 g/m2)

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (16-17 lb) (60-64 g/m2)

Medium Light (17-19 lb) (65-74 g/m2)

Medium (20-23 lb) (75-87 g/m2)

Medium Heavy (24-28 lb) (88-105 g/m2)

Heavy (29-32 lb) (106-120 g/m2)

Ultra Heavy 1 (33-46 lb) (121-176 g/m2)

Ultra Heavy 2 (47-53 lb) (177-200 g/m2)

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (16-17 lb) (59-66 g/m2)

Medium Light (18-19 lb) (67-73 g/m2)

Medium (20-23 lb) (74-88 g/m2)

Medium Heavy (24-27 lb) (89-104 g/m2)

Heavy (28-32 lb) (105-122 g/m2)

Labels

Transparency

Tip: If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (16-17 lb) (59-66 g/m2)

Medium Light (18-19 lb) (67-73 g/m2)

Medium (20-23 lb) (74-88 g/m2)

Medium Heavy (24-27 lb) (89-104 g/m2)

Heavy (28-32 lb) (105-122 g/m2)

Ultra Heavy (33-43 lb) (123-160 g/m2)

Labels

Transparency

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-67 g/m2

Medium Light 68-74 g/m2

Medium 75-105 g/m2

Medium Heavy 106-120 g/m2

Heavy 121-128 g/m2

Ultra Heavy 1 129-188 g/m2

Ultra Heavy 2 189-216 g/m2

Ultra Heavy 3 217-268 g/m2

Ultra Heavy 4 269-300 g/m2

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 10

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light

Medium Light

Medium

Medium Heavy

Heavy

Ultra Heavy 1

Ultra Heavy 2

Ultra Heavy 3

Ultra Heavy 4

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 10

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (64-74 g/m2)

Medium (75-104 g/m2)

Heavy (105-120 g/m2)

Ultra Heavy (121-200 g/m2)

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (17-22 lb) (64-82 g/m2)

Medium (22-28 lb) (83-105 g/m2)

Heavy (28-34 lb) (106-128 g/m2)

Ultra Heavy (34-53 lb) (129-200 g/m2)

Labels

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Labels or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-74 g/m2

Medium Light 75-82 g/m2

Medium 83-104 g/m2

Heavy 105-120 g/m2

Ultra Heavy 1 121-188 g/m2

Ultra Heavy 2 189-220 g/m2

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-74 g/m2

Medium 75-104 g/m2

Heavy 105-120 g/m2

Ultra Heavy 121-203 g/m2

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-82 g/m2

Medium Light 83-90 g/m2

Medium 91-105 g/m2

Heavy 106-128 g/m2

Ultra Heavy 1 129-203 g/m2

Ultra Heavy 2 204-220 g/m2

Labels 1

Labels 2

Transparency

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-74 g/m2

Medium Light 75-82 g/m2

Medium 83-104 g/m2

Heavy 105-120 g/m2

Ultra Heavy 1 121-176 g/m2

Ultra Heavy 2 177-220 g/m2

Labels 1

Labels 2

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Labels 1 or Labels 2 media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 55-70kg) (17-21 lb) (64-82 g/m2)

Medium Light (Ream 71-77kg) (22-23 lb) (83-90 g/m2)

Medium (Ream 78-90kg) (24-27 lb) (91-105 g/m2)

Heavy (Ream 91-110kg) (28-34 lb) (106-128 g/m2)

Ultra Heavy 1 (Ream 111-161kg) (35-50 lb) (129-188 g/m2)

Ultra Heavy 2 (Ream 162-189kg) (51-58 lb) (189-220 g/m2)

Ultra Heavy 3 (Ream 190-220kg) (59-68 lb) (221-256 g/m2)

Labels 1

Labels 2

Transparency

Glossy

User Types 1

User Types 2

User Types 3

User Types 4

User Types 5

Tip: If you are printing on regular paper, do not select Label s1, Labels2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 55-70kg) (17-21 lb) (64-82 g/m2)

Medium Light (Ream 71-77kg) (22-23 lb) (83-90 g/m2)

Medium (Ream 78-90kg) (24-27 lb) (91-105 g/m2)

Heavy (Ream 91-110kg) (28-34 lb) (106-128 g/m2)

Ultra Heavy 1 (Ream 111-161kg) (35-50 lb) (129-188 g/m2)

Ultra Heavy 2 (Ream 162-189kg) (51-58 lb) (189-220 g/m2)

Ultra Heavy 3 (Ream 190-220kg) (59-68 lb) (221-256 g/m2)

Labels 1

Labels 2

Transparency

Glossy

2Step_LtXfer

2Step_DkXfer

1Step_LtXfer

2Step_Film

1Step_Heavy

Tip: If you are printing on regular paper, do not select Label s1, Labels2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray

Light 64-74 g/m2

Medium Light 75-82 g/m2

Medium 83-104 g/m2

Heavy 105-120 g/m2

Ultra Heavy 1 121-188 g/m2

Ultra Heavy 2 189-220 g/m2

Ultra Heavy 3 221-250 g/m2

Labels 1

Labels 2

Films

Glossy

User Types 1 - 5

Tip: If you are printing on regular paper, do not select Label 1, Label 2 or Films media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 52-54kg) (16-17 lb) (60-63 g/m2)

Medium Light (Ream 55-64kg) (18-19 lb) (64-74 g/m2)

Medium (Ream 65-75kg) (20-23 lb) (75-87 g/m2)

Medium Heavy (Ream 76-89kg) (24-27 lb) (88-104 g/m2)

Heavy (Ream 90-105kg) (28-32 lb) (105-122 g/m2)

Ultra Heavy (Ream 106-140kg) (33-43 lb) (123-163 g/m2)

Labels

Transparency

User Types 1

User Types 2

User Types 3

User Types 4

User Types 5

Tip: If you are printing on regular paper, do not select Labels 1, Labels 2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 55-64kg) (17-19 lb) (64-74 g/m2)

Medium Light (Ream 65-70kg) (20-22 lb) (75-82 g/m2)

Medium (Ream 71-89kg) (23-27 lb) (83-104 g/m2)

Heavy (Ream 90-103kg) (28-32 lb) (105-120 g/m2)

Ultra Heavy1 (Ream 104-151kg) (33-46 lb) (121-176 g/m2)

Ultra Heavy2 (Ream 152-189kg) (47-58 lb) (177-220 g/m2)

Labels 1

Labels 2

Glossy

User Types 1

User Types 2

User Types 3

User Types 4

User Types 5

Tip: If you are printing on regular paper, do not select Labels 1 or Labels 2 media types. Doing so will cause toner smearing and paper jams.


Media Type

Media Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight set in the printer for the selected tray

Light (Ream 55-70kg) (17-21 lb) (64-82 g/m2)

Medium Light (Ream 71-77kg) (22-23 lb) (83-90 g/m2)

Medium (Ream 78-90kg) (24-27 lb) (91-105 g/m2)

Heavy (Ream 91-110kg) (28-34 lb) (106-128 g/m2)

Ultra Heavy 1 (Ream 111-161kg) (35-50 lb) (129-188 g/m2)

Ultra Heavy 2 (Ream 162-189kg) (51-58 lb) (189-220 g/m2)

Ultra Heavy 3 (Ream 190-220kg) (59-68 lb) (221-256 g/m2)

Tip: If you are printing on regular paper, do not select Label s1, Labels2 or Transparency media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 55kg) (17lb) (64g/m2)

Medium Light (Ream 56-63kg) (18-19 lb) (65-74 g/m2)

Medium (Ream 64-74kg) (20-23 lb) (75-87 g/m2)

Medium Heavy (Ream 75-89kg) (24-27 lb) (88-104 g/m2)

Heavy (Ream 90-103kg) (28-32 lb) (105-120 g/m2)

Ultra Heavy1 (Ream 104-140kg) (33-43 lb) (121-163 g/m2)

Ultra Heavy2 (Ream 141-189kg) (44-59 lb) (164-220 g/m2)

Ultra Heavy3 (Ream 190-217kg) (60-67 lb) (221-253 g/m2)

Labels 1

Labels 2

Transparency

User Types 1

User Types 2

User Types 3

User Types 4

User Types 5

Tip: If you are printing on regular paper, do not select Labels 1 or Labels 2 media types. Doing so will cause toner smearing and paper jams.


Media Type

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light (Ream 55-70kg) (17-22 lb) (64-82 g/m2)

Medium (Ream 71-90kg) (23-28 lb) (83-105 g/m2)

Heavy (Ream 91-110kg) (29-34 lb) (106-128 g/m2)

Ultra Heavy (Ream 111-172kg) (35-53 lb) (129-200 g/m2)

Labels 1

Labels 2

Transparency

Glossy

User Types 1

User Types 2

User Types 3

User Types 4

User Types 5

Tip: If you are printing on regular paper, do not select Labels 1 or Labels 2 media types. Doing so will cause toner smearing and paper jams.


Media Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray.

Ultra Light (Ream 45-54kg)(14-16lb)(52-63g/m2)

Light (Ream 55-59kg)(17-18lb)(64-68g/m2)

Medium Light (Ream 60-71kg)(19-22lb)(69-83g/m2)

Medium (Ream 72-90kg)(23-28lb)(84-104g/m2)

Medium Heavy (Ream 91-103kg)(29-32lb)(105-120g/m2)

Heavy (Ream 104-110kg)(33-34lb)(121-128g/m2)

Ultra Heavy 1 (Ream 111-162kg)(35-50lb)(129-188g/m2)

Ultra Heavy 2 (Ream 163-186kg)(51-57lb)(189-216g/m2)

Ultra Heavy 3 (Ream 187-220kg)(58-68lb)(217-256g/m2)

Ultra Heavy 4 (Ream 221-275kg)(69-85lb)(257-320g/m2)

Ultra Heavy 5 (Ream 276-310kg)(86-96lb)(321-360g/m2)


Media Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray.

Ultra Light

Light

Medium Light

Medium

Medium Heavy

Heavy

Ultra Heavy 1

Ultra Heavy 2

Ultra Heavy 3

Ultra Heavy 4

Ultra Heavy 5


Media Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting

Uses the weight and media type set in the printer for the selected tray.

Light (Ream 52-54kg)(16-17lb)(60-64g/m2)

Medium Light (Ream 55-64kg)(18-19lb)(65-74g/m2)

Medium (Ream 65-75kg)(20-23lb)(75-89g/m2)

Medium Heavy (Ream 76-89kg)(24-27lb)(90-104g/m2)

Heavy (Ream 90-105kg)(28-32lb)(105-120g/m2)

Ultra Heavy (Ream 106-140kg)(33-43lb)(121-163g/m2)


Troubleshooting

When the driver detects a problem, it displays an alert message describing the problem and advising how to correct it. If you get an alert message, follow the instructions displayed.

If your problem does not produce an alert message, look for a description of the problem from the following troubleshooting topics.

Printer Fails to Print

Network Printer Fails to Print

Printer Stops Printing

Courier Prints for Other Font

Wrong Font Is Displayed on Monitor for Printer Font

Too Many Copies Print or Copies Are Uncollated

Printer Not Responding Message Is Displayed

Page Image Cropped (Edges Cut Off)

Placed EPS Image Too Small

Rotated Landscape Doesn't Work

Problems Using a Network Spooler

Media Size or Source Box Does Not Reflect Configuration

Considerations for Printing Watermarks and Multipage Layouts

Application Does Not List Installed Fonts

Applications That May Be Incompatible with Driver Features

Using Error Handler to Troubleshoot Printing Problems

Missing ICC Profile

Managing User Interface Conflicts

Duplex Pages Do Not Print in Collated Copies


Applications That Might Be Incompatible with Driver Features

Some applications might be incompatible with the Adobe printer driver. With those applications, you will be unable to use some of the printer driver features. For a list of incompatible applications, see the Adobe printer driver ReadMe file.

If you enable the Display alert for applications incompatible with driver features option in the Advanced PostScript Options dialog box, the driver displays an alert message when the driver features (such as N-up, Watermarks, Print as a mirror image/Print as a negative image and Scaling) are incompatible with the application you are using, and provides options for dealing with the incompatibilities:

- Attempt to print the document using the current driver settings, despite incompatibilities.

- Turn off the current driver settings for this print job only, and continue printing.

- Cancel the print job.


Considerations for Printing Watermarks and Multipage Layouts

Some applications have features that might affect the printing of watermarks, multipage layouts, or other driver features.

For example, if you are running applications that paint the entire page to create graphics, such as Adobe Photoshop®, you might be unable to print watermarks in the background. To solve this problem, choose from these options:

- Cancel printing and change print settings to eliminate watermarks or multipage layouts.

- Cancel watermark or N-up printing, but continue printing the rest of the document.

Attempt to print the document with the default watermark and layout settings.

Specific considerations for printing watermarks

Some applications paint an entire page with a specific color before drawing text. If you are using such an application, consider these tips when printing documents with watermarks:

- If you print the watermark in the background, it might be obstructed. Consider printing it in the foreground.

- If you print the watermark in the foreground, consider using the As outline only option. If you do not, the watermark might obstruct too much of your text and graphics.

Specific considerations for layout printing

Not all page-setup options work effectively with N-up layouts. Consider the following points when printing a document with multiple pages per sheer:

- When your application allows you to combine layout, orientation, and scaling settings and to assign different settings for these options to various parts of a document, N-up pages will print out as expected, as shown in the following graphic.

4-up layout with orientation change

- If you request a different resolution, paper size or paper source, or if you request duplex printing for different pages of a document with N-up designation, the Adobe Printer Driver completes the previous request and then starts a new page, applying the currently requested page-setup settings. The order of the layout remains the same, although virtual pages of N-up layout might appear to be missing. This is because the Adobe Printer Driver starts the next set of instructions on a new sheet of paper.

- In the following example, the first page of the document prints on the company letterhead and the rest of the document on plain paper stock from a different source.

4-up layout with source change

- Some applications let you use only one of the landscape orientations, not rotated landscape. If a document uses multiple orientations, N-up pages might not print as expected.

- Some applications might be incompatible with the Adobe Printer Driver's ability to combine N-up printing with collated copies. This combination of features might produce unexpected print results.


Courier Prints for Other Font

When you print a document containing a font unavailable to your printer, your printer uses Courier. The following conditions can cause this to happen:

- You manually downloaded soft fonts to printer memory, then switched off your printer, and after you switched the printer back on, you did not download the fonts again. Once you manually download soft fonts, the driver assumes that the fonts are available to your printer. To correct this problem, manually download the fonts again.

- You used a TrueType font for which the driver was not set up to substitute a PostScript font. Or in the Send Fonts As dialog box, the Send TrueType Fonts As value is set to Don't Send. The Don't Send option is used for users with network or print management software that performs TrueType font substitution. If you are not using this kind of software, TrueType fonts assigned the Don't send option print using Courier font.

To correct the problem, you have two options:

- Change the Send TrueType Font As value in the Send Fonts As dialog box, to send the desired TrueType font, as described in Substituting PostScript Fonts for TrueType Fonts.

- Set up the driver to substitute a PostScript font for the TrueType font using Font Substitution Table dialog box, as described in Substituting PostScript Fonts for TrueType Fonts.

- You wanted to use a PostScript font but chose Don't Send in the Send PostScript Font As. To correct the problem, select In Native Format from the Send Fonts As dialog box.


Page Image Cropped (Edges Cut Off)

The edges of the print image may be cropped (cut off) for either of the following two reasons:

- You have enlarged the print image in the Scaling option to a size larger than will fit on the page.

- You are using an application that requires the driver's unprintable area to be set to zero.

If you have enlarged the print image in the Scaling option, reduce the percentage enlargement and print again.

If you are using an application that requires you to change the driver setting for the unprintable area, display the Unprintable Area dialog box from Setup tab, and change the value of Top, Bottom, Left and Right, to zero. (For other applications, you might have to change these values back to the defaults using the Restore Defaults button.)


Wrong Font Is Displayed on Monitor for Printer Font

Most PostScript printers come with at least 13 or 35 PostScript fonts permanently installed in the printer ROM (Read-Only Memory). These fonts usually appear in your application's font menus, and if you have Adobe Type Manager (ATM) program, you can print them in your documents.

Two conditions, however, might prevent the correct font from being displayed on the monitor:

- Unless you have the ATM program, Windows displays text on your monitor using substitute fonts for your PostScript fonts. For example, Windows displays Times New Roman for Times, and Courier New for Courier.

- You can install new fonts into your printer using a font downloading utility or font cartridges. However, these fonts might not match the PostScript fonts installed in your system for ATM to display.

Windows matches PostScript fonts as best it can, and for Helvetica, Times, Courier and Symbol, the substitute fonts match closely. But for other PostScript fonts, Windows might substitute a font that does not match very closely. For example, Windows might substitute Times New Roman for Palatino, New Century and Bookman, and Helvetica for Helvetica Narrow. The poorest match is for Zapf Dingbats, for which Windows may substitute Wingdings.


Duplex Pages Do not Print in Collated Copies

Some applications do not allow collated pages to be printed in duplex format. When using such applications, if you select both duplex print and collated copies, you may get unexpected results.


Using Error Handler to Troubleshoot Printing Problems

If you are experiencing printing problems, you can use the PostScript error handler to help diagnose them.

When your printer encounters an error, it often stops printing at the page containing the error, without any indication of what has caused the problem. When you send the error handler to the printer, however, the printer prints as much of the failing page as has been processed without error, and then prints a page with an error message. This can help you determine what the problem is and where it occurred.

To send the error handler for each print job, do the following:

1. In Start menu, choose Settings - Printers.

2. Right-click the desired printer, then, choose Properties.

3. Click PostScript tab.

4. Check Print PostScript error information option.

5. Click OK.

This sets up the driver to download the PostScript error handler each time it prints a document. After you diagnose your printing problem, return to the PostScript tab and uncheck Print PostScript error information option.


Missing ICC Profile

To use the driver's Windows ICM feature, you must install the ICC profiles for your printer.

Depending on how you installed the printer driver, these profiles may be already installed.

Choose Start > Settings > Printers

Right-click your printer model, and choose Properties.

If you do not see any color profiles for your printer listed, you may need to install these separately. You can install ICC profiles by right-clicking on them, and choosing Install. This copies the ICC profiles to the correct location on your hard disk.

Note: The locations of ICC profiles on your computer depends on your operating system.

On Windows 95/98/Me, ICC profiles are stored in \Windows\System\Color\

On Windows 2000/.XP, ICC profiles are stored in \ WINNT\system32\spool\drivers\color\


Printer Not Responding Message Is Displayed

Some PostScript printers might require an extended amount of time to print a complex page. When the time your printer spends printing one page exceeds the Transmission retry timeout value, your Operating System displays a message telling you that the printer is not responding and stalled. The printer might have canceled this print job and be preparing to receive data of another document.

Similarly, if the Job timeout is set to a value that is less than the amount of time needed to print your document, the printer stops printing.

If this situtation happens often, you may want to increase the Job timeout value, the Wait timeout value in the PostScript tab, and the Transmission retry value in the Advanced tab.


Problems Using a Network Spooler

If you are using a network spooler and having trouble printing, the problem might be caused by one of the following conditions:

- The Data format option is set to an improper value for your configuration.

ASCII data works for all printers, but might be slower than other options.

Binary communications protocol and Tagged binary communications protocol work only if the printer is connected over its own parallel or serial port.

Pure binary data works only if the printer is connected over AppleTalk or Ethernet.

Choose the appropriate data format option in the Advanced PostScript Options dialog box.

- The PostScript output format option is set to PostScript (Optimize for Speed). Change the option to PostScript (Optimize for Portability - ADSC), and try printing again. You can select the PostScript output format option in the printer driverPostScript tab.

- The spooler might not be able to handle output sent in two printer languages, for example PostScript and PJL. You may not be able to set the PJL Archive Format option of the PostScript output format menu.


Media Size or Source Box Does Not Reflect Configuration

Media Size or Source options do not match printer configuration

Once you install an additional paper tray, you must enable it in the printer driverDevice Options. If the additional tray is not enabled in the driver, you may not see all the supported media or source options for your printer.


Application Does Not List Installed Fonts

Even after you installed a font, sometimes, this font does not appear in the application's list of available fonts. In such a case, you use the Update Soft Fonts option to automatically inform the driver of the font that you have installed.

To inform the driver of the installed fonts, do the following:

1. Exit the application that is not listing the correct fonts; some applications check the driver for fonts only when starting up.

2. In the Fonts tab, click Update Soft Fonts.

3. Restart your application. The list of fonts available to the application is now updated.


Printer Fails to Print

A number of problems can cause your printer to fail to print. Check for these problems in the above order, starting at the top of the list.

- Your printer is not switched on.

- Your printer is not connected to your computer correctly.

- Your printer is not selected in the Printers folder (displayed from the Start menu.)

- The port you selected in the Details tab of the Properties dialog box is not the port to which you connected your printer.

- The driver's printer control setting, such as the Tagged binary communications protocol option in the Advanced PostScript Options dialog box, does not match your printer setup.

- You have left the PostScript output format option set to Encapsulated PostScript (EPS) after creating EPS files; change it back to PostScript (Optimise for speed).

- If you have not selected the printer you wish to use in Print dialog box, or Print Setup (Page Setup) of the application, your document will be printed on the default printer. Select the printer of your choice in the Print dialog box, or Print Setup (Page Setup) of the application, and try again.

- To change the default printer, select the printer by double clicking it in the Printers folder and check Set As Default.

- There is a hardware fault with the printer.

If the problem persists, follow these steps:

1. Carefully repeat the installation instructions in your printer documentation.

2. Carefully check the driver's printer settings to make sure they match your printer setup.

3. If you still cannot correct the problem, contact your printer dealer, printer manufacturer, or system administrator for help.


Network Printer Fails to Print

These problems can cause a network printer to fail to print:

- Your network is failing or is down. Nobody can print.

- Your Windows network setup is incorrect.

- Your print job has been redirected to a printer connected through an AppleTalk network, but the printer driver is not set up to work with an AppleTalk network.

For the first two problems, contact your network administrator.

If you suspect the third problem, choose Pure binary data or ASCII data as format in the Advanced PostScript Options dialog box.


Too Many Copies Print or Copies are Uncollated

If you set the number of copies to print in both your application's Print dialog and the driver's Job Options tab, too many copies will be printed.

To solve this problem, enter 1(one) in the Copies box of Job Options tab, and set the number of copies to print in your application's Print dialog box.

Some applications (such as Microsoft® Word for Windows) print collated copies. Setting the number of copies in Job Options tab produces uncollated copies on a PostScript printer that does not support collation. Printing uncollated copies is usually faster than printing collated copies. If you need high speed processing, uncheck Collate in the Copies feature of the Print dialog.

Note: Set the number of copies you want in either the Print dialog or the Job Options tab. Never specify the number of copies in both dialog boxes. Doing so might cause the settings to combine in unexpected ways.

Unlike the Copies setting in the Print dialog of most applications, the number of copies you set in the Job Options tab of the driver remains in effect until you change it.


Rotate Landscape Doesn't Work

Not all applications support the rotate feature.

For example, if you use the rotate function in some applications, text is rotated correctly, but EPS images are not. Unfortunately you cannot correct application problems of this type. Check with your application vendor to see if a later version of the program solves this problem.


Placed EPS Image Too Small

Some applications do not provide the printer driver with enough information to create EPS images that work correctly. You will notice this problem if you create an EPS file from one application, place it in another application, and the EPS file is too small.

There are two causes for this:

- The EPS itself is only a small part of the page

- It is an application problem. Unfortunately you cannot correct application problems of this type. Check with your application vendor to see if a later version of the program solves this problem.


Printer Stops Printing

The following problems can cause your printer to stop printing:

- Disk area needed for print job is insufficient.

- Your printer encounters an error when trying to interpret the PostScript language description of your document or trying to print it.

- Your printer requires more memory than is available to print a complicated page.

- The driver's printer control settings do not match the printer setup. If this is the case, the printer prints a page with a short description of the problem. A driver alert message or a printed error page (if you are using PostScript error handler) indicates the type of problem.

If the problem is too little disk space, you can create more disk space by deleting unused files or by adding a larger hard disk.

If you suspect that your printer requires more memory than is available to print a complex page, lower the estimated value for Available printer memory in the Device Options tab in the Printer Properties dialog box. For details, see the printer memory adjustment. You can also print the job in smaller pieces or simplify the page by reducing the number of fonts used, or reducing the number of objects in the graphics if the page contains graphics; or install more memory in your printer.

If you suspect a problem, download the PostScript error handler along with the document that is failing to print. For instructions, see Using the Error Handler to Troubleshoot Print Problems.

If you cannot correct the problem, contact your printer dealer or printer manufacturer for help.


Managing User Interface Conflicts

Sometimes you might select an option that conflicts with your current configuration. For example, this happens when you select an option with an icon with a red circle with a red bar through it, or an option that causes other selections in the dialog box to be invalid. When this occurs, a dialog explaining the conflict appears. The Conflicts dialog box suggests how to solve the conflict and provides several options:

- Click OK to solve the conflict as the driver suggests.

- Click Cancel, to go back to the previous selection or dialog box, and make the necessary changes.


Second tray

Select ” Installed “ when the optional Second tray is installed in your printer.


Available Trays

Specifies the number of paper trays installed in the printer. If you add additional paper trays, be sure to increase this number.


Get Printer Setting

Get Printer Settings

This option reads the printer settings and automatically enables installed hardware options devices such as printer hard disk or finisher unit. It also displays printer information such as trays or toner remaining.

Note: This is only available when the printer is connected using a LPR or TCP/IP network connection.


Duplex

Select ”Installed” when the Duplex Option Unit is installed in your printer.


Finisher

Select Installed when an optional Finisher is installed in your printer.


Hard Disk

Select ” Installed “ when an optional hard disk is installed in your printer.


Print only encrypted data

- On: Only encrypted print jobs will be printed, all other jobs will be ignored.

- Off: All print jobs will be printed.


Installed Memory

Memory Configuration

Select the total memory installed in your printer.


Multipurpose Feeder

Select ” Installed “ when the optional Multipurpose Feeder is installed in your printer.


Punch Unit

Select “Installed” when an optional Punch Unit has been fitted to your Finisher.


SD Memory Card

Select “Installed” when an optional SD memory card is installed in your printer.


Page Rotate

Page Rotate turns the text and images 180 degrees and point them across the length of the page.